libgimpprint API Reference: File Member Index

Main Page | Modules | Alphabetical List | Data Structures | File List | Data Fields | Globals | Related Pages
All | Functions | Variables | Typedefs | Enumerations | Enumeration values | Defines
_ | a | b | c | d | e | f | g | h | i | j | k | l | m | n | o | p | q | r | s | t | u | v | w | x | y | z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - _ -

- _ : gimp-print-intl.h, gimp-print-intl-internal.h
- __attribute__ : util.h
- _D_ALLOC_NAMLEN : path.c
- _D_EXACT_NAMLEN : path.c

### - a -

- add_to_row() : print-weave.c
- adjust_density_and_ink_type() : print-escp2.c
- adjust_hsl() : color-conversions.c
- adjust_hsl_bright() : color-conversions.c
- adjust_hue() : color-conversions.c
- adjust_print_quality() : print-escp2.c
- adjusted_horizontal_resolution() : print-escp2.c
- adjusted_vertical_resolution() : print-escp2.c
- ADVANCE_BIDIRECTIONAL : dither-impl.h
- advance_eventone_pre() : dither-eventone.c
- ADVANCE_REVERSE : dither-impl.h
- ADVANCE_UNIDIRECTIONAL : dither-impl.h
- all_res_list : print-olympus.c
- all_resolutions : print-olympus.c
- allocate_channels() : print-escp2.c
- allocate_lineactive() : print-weave.c
- allocate_linebounds() : print-weave.c
- allocate_linebuf() : print-weave.c
- allocate_linecount() : print-weave.c
- allocate_lineoff() : print-weave.c
- allocate_lut() : print-color.c
- array_ctor() : array.c
- array_dtor() : array.c
- assert : print-weave.c
- ASSERTIONS : print-weave.c
- AUTO_MODE_MANUAL : print-escp2.h
- AUTO_MODE_QUALITY : print-escp2.h
- auto_mode_t : print-escp2.h

### - b -

- basic_papertypes : print-pcl.c
- bgr_ink_list : print-olympus.c
- bgr_inks : print-olympus.c
- bindtextdomain : gimp-print-intl.h, gimp-print-intl-internal.h
- BWL : print-lexmark.c
- BWR : print-lexmark.c
- BYTE : print-util.c

### - c -

- c1_5_base_res : print-escp2-data.c
- c1_8_base_res : print-escp2-data.c
- c1_8_bits : print-escp2-data.c
- c1_8pl_densities : print-escp2-data.c
- c1_8pl_dotsizes : print-escp2-data.c
- c2pl_densities : print-escp2-data.c
- c2pl_dotsizes : print-escp2-data.c
- c3pl_densities : print-escp2-data.c
- c3pl_dotsizes : print-escp2-data.c
- c3pl_pigment_densities : print-escp2-data.c
- c3pl_pigment_dotsizes : print-escp2-data.c
- c4pl_2880_densities : print-escp2-data.c
- c4pl_densities : print-escp2-data.c
- c4pl_dotsizes : print-escp2-data.c
- c4pl_pigment_densities : print-escp2-data.c
- c4pl_pigment_dotsizes : print-escp2-data.c
- c64_black_subchannels : escp2-channels.c
- c64_cmy_channels : escp2-channels.c
- c64_cmyk_channels : escp2-channels.c
- c64_cyan_subchannels : escp2-channels.c
- c64_four_color_extended_inkset : escp2-channels.c
- c64_four_color_standard_inkset : escp2-channels.c
- c64_generic_quadtone_inkset : escp2-channels.c
- c64_group : escp2-channels.c
- c64_ink_types : escp2-channels.c
- c64_magenta_subchannels : escp2-channels.c
- c64_quadtone_channels : escp2-channels.c
- c64_quadtone_ink_types : escp2-channels.c
- c64_quadtone_subchannels : escp2-channels.c
- c64_three_color_composite_inkset : escp2-channels.c
- c64_three_color_extended_channels : escp2-channels.c
- c64_three_color_extended_inkset : escp2-channels.c
- c64_yellow_subchannels : escp2-channels.c
- c6pl_densities : print-escp2-data.c
- c6pl_dotsizes : print-escp2-data.c
- c80_black_subchannels : escp2-channels.c
- c80_cmy_channels : escp2-channels.c
- c80_cmyk_channels : escp2-channels.c
- c80_cyan_subchannels : escp2-channels.c
- c80_four_color_extended_inkset : escp2-channels.c
- c80_four_color_standard_inkset : escp2-channels.c
- c80_generic_quadtone_inkset : escp2-channels.c
- c80_group : escp2-channels.c
- c80_ink_types : escp2-channels.c
- c80_magenta_subchannels : escp2-channels.c
- c80_quadtone_channels : escp2-channels.c
- c80_quadtone_ink_types : escp2-channels.c
- c80_quadtone_subchannels : escp2-channels.c
- c80_three_color_composite_inkset : escp2-channels.c
- c80_three_color_extended_channels : escp2-channels.c
- c80_three_color_extended_inkset : escp2-channels.c
- c80_yellow_subchannels : escp2-channels.c
- calc_hsl_to_rgb() : color-conversions.c
- calc_ordered_point() : print-dither-matrices.c
- calc_rgb_to_hsl() : color-conversions.c
- calculate_pass_map() : print-weave.c
- calculate_raw_pass_parameters() : print-weave.c
- calculate_raw_row_parameters() : print-weave.c
- calculate_stagger() : print-weave.c
- canon_advance_buffer() : print-canon.c
- CANON_CAP_a : print-canon.c
- CANON_CAP_ACKSHORT : print-canon.c
- CANON_CAP_b : print-canon.c
- CANON_CAP_c : print-canon.c
- CANON_CAP_d : print-canon.c
- CANON_CAP_DMT : print-canon.c
- CANON_CAP_g : print-canon.c
- CANON_CAP_l : print-canon.c
- CANON_CAP_m : print-canon.c
- CANON_CAP_MSB_FIRST : print-canon.c
- CANON_CAP_p : print-canon.c
- CANON_CAP_q : print-canon.c
- CANON_CAP_r : print-canon.c
- CANON_CAP_STD0 : print-canon.c
- CANON_CAP_STD1 : print-canon.c
- CANON_CAP_t : print-canon.c
- canon_cap_t : print-canon.c
- canon_Cc_1bit_shades : print-canon.c
- canon_cmd() : print-canon.c
- canon_deinit_printer() : print-canon.c
- canon_densities_t : print-canon.c
- canon_density() : print-canon.c
- canon_describe_output() : print-canon.c
- canon_describe_resolution() : print-canon.c
- canon_do_print() : print-canon.c
- canon_dot_size_t : print-canon.c
- canon_end_job() : print-canon.c
- canon_fold_2bit() : print-canon.c
- canon_fold_3bit() : print-canon.c
- canon_get_model_capabilities() : print-canon.c
- canon_hue_adjustment() : print-canon.c
- canon_imageable_area() : print-canon.c
- canon_init_printer() : print-canon.c
- canon_init_resetPrinter() : print-canon.c
- canon_init_setColor() : print-canon.c
- canon_init_setDataCompression() : print-canon.c
- canon_init_setImage() : print-canon.c
- canon_init_setPageID() : print-canon.c
- canon_init_setPageMargins() : print-canon.c
- canon_init_setPageMargins2() : print-canon.c
- canon_init_setPageMode() : print-canon.c
- canon_init_setPrintMode() : print-canon.c
- canon_init_setResolution() : print-canon.c
- canon_init_setTray() : print-canon.c
- canon_init_setX72() : print-canon.c
- CANON_INK : print-canon.c
- CANON_INK_BLACK_MASK : print-canon.c
- CANON_INK_CcMmYK : print-canon.c
- CANON_INK_CcMmYyK : print-canon.c
- CANON_INK_CMY : print-canon.c
- CANON_INK_CMYK : print-canon.c
- CANON_INK_K : print-canon.c
- canon_ink_oldphoto : print-canon.c
- CANON_INK_PHOTO_MASK : print-canon.c
- canon_ink_standard : print-canon.c
- canon_ink_standardphoto : print-canon.c
- canon_ink_superphoto : print-canon.c
- canon_ink_type() : print-canon.c
- canon_inks() : print-canon.c
- canon_limit() : print-canon.c
- canon_list_parameters() : print-canon.c
- canon_lum_adjustment() : print-canon.c
- canon_Mm_1bit_shades : print-canon.c
- canon_model_capabilities : print-canon.c
- CANON_MODES : print-canon.c
- canon_paper_list : print-canon.c
- canon_parameters() : print-canon.c
- canon_print() : print-canon.c
- canon_printfunc() : print-canon.c
- canon_printhead_colors() : print-canon.c
- canon_printhead_type() : print-canon.c
- canon_res_code() : print-canon.c
- canon_resolutions : print-canon.c
- canon_sat_adjustment() : print-canon.c
- canon_shift_buffer() : print-canon.c
- canon_size_type() : print-canon.c
- CANON_SLOT_ASF1 : print-canon.c
- CANON_SLOT_ASF2 : print-canon.c
- CANON_SLOT_MAN1 : print-canon.c
- CANON_SLOT_MAN2 : print-canon.c
- canon_source_type() : print-canon.c
- canon_start_job() : print-canon.c
- canon_variable_ink_t : print-canon.c
- canon_variable_inklist_p : print-canon.c
- canon_variable_inklist_t : print-canon.c
- canon_variable_inkset_t : print-canon.c
- canon_write() : print-canon.c
- canon_write_line() : print-canon.c
- canon_X_2bit_shades : print-canon.c
- canon_X_3bit_shades : print-canon.c
- canon_Xx_2bit_shades : print-canon.c
- canon_Xx_3bit_shades : print-canon.c
- cd_cutter_roll_feed_input_slot_list : print-escp2-data.c
- cd_cutter_roll_feed_input_slots : print-escp2-data.c
- cd_roll_feed_input_slot_list : print-escp2-data.c
- cd_roll_feed_input_slots : print-escp2-data.c
- CHANNEL : dither-impl.h
- CHANNEL_B : color-conversion.h
- CHANNEL_C : color-conversion.h
- channel_color_map : print-canon.c
- CHANNEL_COUNT : dither-impl.h
- channel_depth_count : print-color.c
- channel_depths : print-color.c
- CHANNEL_G : color-conversion.h
- channel_is_synthesized() : print-color.c
- CHANNEL_K : color-conversion.h
- CHANNEL_M : color-conversion.h
- CHANNEL_MAX : color-conversion.h
- channel_param_count : print-color.c
- channel_params : print-color.c
- CHANNEL_R : color-conversion.h
- CHANNEL_W : color-conversion.h
- CHANNEL_Y : color-conversion.h
- CHAR_BIT : print-canon.c
- check_array() : array.c
- check_color() : color.c
- check_curve() : curve.c
- CHECK_FUNCTION : print-vars.c
- CHECK_INT_RANGE : printers.c
- CHECK_INT_RANGE_INTERNAL : printers.c
- check_linebases() : print-weave.c
- check_list() : print-list.c, color.c
- check_paperlist() : print-papers.c
- check_parameter_generic() : print-vars.c
- check_printer() : printers.c
- check_sequence() : sequence.c
- check_vars() : print-vars.c
- ci_CcMmYK_1 : print-canon.c
- ci_CcMmYK_2 : print-canon.c
- ci_CcMmYK_3 : print-canon.c
- ci_CMY_1 : print-canon.c
- ci_CMY_2 : print-canon.c
- ci_CMYK_1 : print-canon.c
- ci_CMYK_2 : print-canon.c
- ci_CMYK_3 : print-canon.c
- CL : print-lexmark.c
- clear_a_channel() : channel.c
- clear_cache() : print-list.c
- clear_channel() : channel.c
- clear_curve_data() : curve.c
- CMASK_ALL : color-conversion.h
- CMASK_B : color-conversion.h
- CMASK_C : color-conversion.h
- CMASK_CMY : color-conversion.h
- CMASK_CMYK : color-conversion.h
- CMASK_CMYKRB : color-conversion.h
- CMASK_EVERY : color-conversion.h
- CMASK_G : color-conversion.h
- CMASK_K : color-conversion.h
- CMASK_M : color-conversion.h
- CMASK_NONE : color-conversion.h
- CMASK_R : color-conversion.h
- CMASK_RAW : color-conversion.h
- CMASK_RGB : color-conversion.h
- CMASK_W : color-conversion.h
- CMASK_Y : color-conversion.h
- cmy_group : escp2-channels.c
- cmy_ink_list : print-olympus.c
- cmy_ink_types : escp2-channels.c
- cmy_inks : print-olympus.c
- CMYK_DISPATCH : color-conversions.c
- CMYK_TO_COLOR_FUNC : color-conversions.c
- CMYK_TO_GRAY_FUNC : color-conversions.c
- CMYK_TO_GRAY_RAW_FUNC : color-conversions.c
- CMYK_TO_KCMY_FUNC : color-conversions.c
- CMYK_TO_KCMY_RAW_FUNC : color-conversions.c
- CMYK_TO_KCMY_THRESHOLD_FUNC : color-conversions.c
- cmykrb_group : escp2-channels.c
- cmykrb_matte_ink_types : escp2-channels.c
- cmykrb_photo_ink_types : escp2-channels.c
- COLOR_BLACK : color-conversion.h
- COLOR_CCMMYK : print-canon.c
- COLOR_CCMMYYK : print-canon.c
- COLOR_CMY : print-canon.c
- COLOR_CMYK : print-canon.c
- COLOR_CORRECTION_ACCURATE : color-conversion.h
- COLOR_CORRECTION_BRIGHT : color-conversion.h
- color_correction_count : print-color.c
- COLOR_CORRECTION_DEFAULT : color-conversion.h
- COLOR_CORRECTION_DENSITY : color-conversion.h
- COLOR_CORRECTION_DESATURATED : color-conversion.h
- color_correction_enum_t : color-conversion.h
- COLOR_CORRECTION_PREDITHERED : color-conversion.h
- COLOR_CORRECTION_RAW : color-conversion.h
- COLOR_CORRECTION_THRESHOLD : color-conversion.h
- COLOR_CORRECTION_UNCORRECTED : color-conversion.h
- color_corrections : print-color.c
- color_curve_bounds : print-color.c
- color_description_count : print-color.c
- color_descriptions : print-color.c
- COLOR_ID_CMY : color-conversion.h
- COLOR_ID_CMYK : color-conversion.h
- COLOR_ID_CMYKRB : color-conversion.h
- COLOR_ID_GRAY : color-conversion.h
- COLOR_ID_KCMY : color-conversion.h
- COLOR_ID_RAW : color-conversion.h
- COLOR_ID_RGB : color-conversion.h
- color_id_t : color-conversion.h
- COLOR_ID_WHITE : color-conversion.h
- color_list : color.c
- COLOR_MODE_C : print-lexmark.c
- COLOR_MODE_CcMcY : print-lexmark.c
- COLOR_MODE_CcMcYK : print-lexmark.c
- COLOR_MODE_CMY : print-lexmark.c
- COLOR_MODE_CMYK : print-lexmark.c
- COLOR_MODE_K : print-lexmark.c
- COLOR_MODE_LC : print-lexmark.c
- COLOR_MODE_LM : print-lexmark.c
- COLOR_MODE_LY : print-lexmark.c
- COLOR_MODE_M : print-lexmark.c
- COLOR_MODE_MASK : print-lexmark.c
- COLOR_MODE_PHOTO : print-lexmark.c
- COLOR_MODE_Y : print-lexmark.c
- color_model_t : color-conversion.h
- COLOR_MONOCHROME : print-canon.c
- COLOR_TO_CMYKRB_FUNC : color-conversions.c
- COLOR_TO_COLOR_FUNC : color-conversions.c
- COLOR_TO_COLOR_THRESHOLD_FUNC : color-conversions.c
- COLOR_TO_GRAY_FUNC : color-conversions.c
- COLOR_TO_GRAY_RAW_FUNC : color-conversions.c
- COLOR_TO_GRAY_THRESHOLD_FUNC : color-conversions.c
- COLOR_TO_KCMY_FUNC : color-conversions.c
- COLOR_TO_KCMY_THRESHOLD_FUNC : color-conversions.c
- color_traditional_LTX_stp_module_data : module.c
- color_traditional_module_exit() : print-color.c
- color_traditional_module_init() : print-color.c
- COLOR_UNKNOWN : color-conversion.h
- COLOR_WHITE : color-conversion.h
- colormode_t : print-canon.c
- COMPBUFWIDTH : print-canon.c
- compdata_copyfunc() : print-vars.c
- compdata_freefunc() : print-vars.c
- compdata_namefunc() : print-vars.c
- compdata_t : vars.h
- COMPRESSION : print-escp2.h
- compute_a_curve() : print-color.c
- compute_a_curve_fast() : print-color.c
- compute_a_curve_full() : print-color.c
- compute_channel_count() : print-escp2.c
- compute_gcr_curve() : print-color.c
- compute_internal_resid() : print-escp2.c
- compute_intervals() : curve.c
- compute_linear_deltas() : curve.c
- compute_one_lut() : print-color.c
- compute_printed_resid() : print-escp2.c
- compute_resid() : print-escp2.c
- compute_spline_deltas() : curve.c
- compute_spline_deltas_dense() : curve.c
- compute_spline_deltas_piecewise() : curve.c
- compute_user_correction() : print-color.c
- COMPUTEFUNC : print-escp2.h
- CONVERSION_FUNCTION_WITH_FAST : color-conversions.c
- CONVERSION_FUNCTION_WITHOUT_DESATURATED : color-conversions.c
- CONVERSION_FUNCTION_WITHOUT_FAST : color-conversions.c
- cooked_t : print-weave.c
- copy_compdata_list() : print-vars.c
- copy_lut() : print-color.c
- copy_to_raw() : print-vars.c
- copy_value_list() : print-vars.c
- copyfunc() : string-list.c
- count_channels() : print-escp2.c
- cp220_page : print-olympus.c
- cp220_page_list : print-olympus.c
- cp220_printsize : print-olympus.c
- cp220_printsize_list : print-olympus.c
- cpx00_adj_cyan : print-olympus.c
- cpx00_adj_magenta : print-olympus.c
- cpx00_adj_yellow : print-olympus.c
- cpx00_page : print-olympus.c
- cpx00_page_list : print-olympus.c
- cpx00_plane_init_func() : print-olympus.c
- cpx00_printer_init_func() : print-olympus.c
- cpx00_printsize : print-olympus.c
- cpx00_printsize_list : print-olympus.c
- CR : print-lexmark.c
- create_compdata_list() : print-vars.c
- create_gamma_curve() : curve.c
- create_vars_list() : print-vars.c
- CURVE_CACHE_FAST_COUNT : curve-cache.h
- CURVE_CACHE_FAST_DOUBLE : curve-cache.h
- CURVE_CACHE_FAST_USHORT : curve-cache.h
- curve_dtor() : curve.c
- curve_parameter_count : print-color.c
- curve_parameters : print-color.c
- curve_point_limit : curve.c
- curve_whitespace_callback() : curve.c
- cutter_roll_feed_input_slot_list : print-escp2-data.c
- cutter_roll_feed_input_slots : print-escp2-data.c
- cx400_page : print-olympus.c
- cx400_page_list : print-olympus.c
- cx400_printer_init_func() : print-olympus.c
- cx400_printsize : print-olympus.c
- cx400_printsize_list : print-olympus.c
- cx400_res : print-olympus.c
- cx400_res_list : print-olympus.c

### - d -

- D_ADAPTIVE_BASE : dither-impl.h
- D_ADAPTIVE_HYBRID : dither-impl.h
- D_EVENTONE : dither-impl.h
- D_FAST : dither-impl.h
- D_FAST_BASE : dither-impl.h
- D_FLOYD_HYBRID : dither-impl.h
- D_HYBRID_EVENTONE : dither-impl.h
- D_HYBRID_UNITONE : dither-impl.h
- D_ORDERED : dither-impl.h
- D_ORDERED_BASE : dither-impl.h
- D_PREDITHERED : dither-impl.h
- D_UNITONE : dither-impl.h
- D_VERY_FAST : dither-impl.h
- dcgettext : gimp-print-intl.h, gimp-print-intl-internal.h
- DECLARE_CHANNEL_SET : escp2-channels.c
- DECLARE_INK : print-canon.c
- DECLARE_INK_CHANNEL : escp2-channels.c
- DECLARE_INKGROUP : escp2-channels.c
- DECLARE_INKLIST : escp2-channels.c
- DECLARE_PAPER_ADJUSTMENTS : escp2-papers.c
- DECLARE_PAPERS : escp2-papers.c
- DECLARE_PRINTER_WEAVES : escp2-resolutions.c
- DEF_COMPOSITE_ACCESSOR : print-escp2.c
- DEF_FUNCS : print-vars.c
- DEF_RAW_ACCESSOR : print-escp2.c
- DEF_ROLL_ACCESSOR : print-escp2.c
- DEF_SIMPLE_ACCESSOR : print-escp2.c
- DEF_STRING_FUNCS : print-vars.c
- default_input_slot_list : print-escp2-data.c
- default_vars : print-vars.c
- DEFINE_DATA_ACCESSOR : sequence.c, curve.c
- DEFINE_DATA_SETTER : sequence.c, curve.c
- DESATURATED_FUNC : color-conversions.c
- dgettext : gimp-print-intl.h, gimp-print-intl-internal.h
- diffuse_error() : dither-eventone.c
- dirent_sort() : path.c
- dither_algos : dither-main.c
- DITHER_FAST_STEPS : dither-impl.h
- dither_matrix_cache : print-dither-matrices.c
- dither_parameter_count : dither-main.c
- dither_parameters : dither-main.c
- ditherpoint() : dither-inlined-functions.h
- dj1100_papersizes : print-pcl.c
- dj1200_papersizes : print-pcl.c
- dj1220_papersizes : print-pcl.c
- dj2000_papersizes : print-pcl.c
- dj2500_papersizes : print-pcl.c
- dj2500_papersources : print-pcl.c
- dj340_papersizes : print-pcl.c
- dj340_papersources : print-pcl.c
- dj400_papersizes : print-pcl.c
- dj500_papersizes : print-pcl.c
- dj540_papersizes : print-pcl.c
- dj600_papersizes : print-pcl.c
- dj_papersources : print-pcl.c
- do_interpolate_spline() : curve.c
- dot_sizes : print-pcl.c
- dot_sizes_cret : print-pcl.c
- DPI1200 : print-lexmark.c
- DPI2400 : print-lexmark.c
- DPI300 : print-lexmark.c
- DPI600 : print-lexmark.c
- DPItest : print-lexmark.c
- duplex_types : print-pcl.c
- durabrite_adjustments : escp2-papers.c
- durabrite_papers : escp2-papers.c

### - e -

- emptylist : print-pcl.c
- ERROR_ROWS : dither-impl.h
- ESC28 : print-canon.c
- ESC2a : print-lexmark.c
- ESC40 : print-canon.c
- ESC5b : print-canon.c
- escp2_1_5pl_1440_dropsizes : escp2-inks.c
- escp2_1_5pl_2880_dropsizes : escp2-inks.c
- escp2_1_5pl_360_dropsizes : escp2-inks.c
- escp2_1_5pl_720_dropsizes : escp2-inks.c
- escp2_2000p_dropsizes : escp2-inks.c
- escp2_2pl_1440_dropsizes : escp2-inks.c
- escp2_2pl_2880_dropsizes : escp2-inks.c
- escp2_2pl_360_dropsizes : escp2-inks.c
- escp2_2pl_720_dropsizes : escp2-inks.c
- escp2_3pl_1440_dropsizes : escp2-inks.c
- escp2_3pl_2880_dropsizes : escp2-inks.c
- escp2_3pl_dropsizes : escp2-inks.c
- escp2_3pl_pigment_2880_dropsizes : escp2-inks.c
- escp2_3pl_pigment_5760_dropsizes : escp2-inks.c
- escp2_3pl_pigment_dropsizes : escp2-inks.c
- escp2_4pl_2880_dropsizes : escp2-inks.c
- escp2_4pl_dropsizes : escp2-inks.c
- escp2_6pl_1440_dropsizes : escp2-inks.c
- escp2_6pl_2880_dropsizes : escp2-inks.c
- escp2_6pl_dropsizes : escp2-inks.c
- escp2_6pl_pigment_dropsizes : escp2-inks.c
- escp2_980_6pl_dropsizes : escp2-inks.c
- escp2_base_res() : print-escp2.c
- escp2_base_resolutions_t : print-escp2.h
- escp2_bits() : print-escp2.c
- escp2_bits_t : print-escp2.h
- escp2_channel_counts : print-escp2.c
- escp2_channel_counts_count : print-escp2.c
- escp2_densities_t : print-escp2.h
- escp2_density() : print-escp2.c
- escp2_describe_output() : print-escp2.c
- escp2_describe_resolution() : print-escp2.c
- escp2_do_print() : print-escp2.c
- escp2_dot_size_t : print-escp2.h
- escp2_drop_list_t : print-escp2.h
- escp2_dropsizes() : print-escp2.c
- escp2_economy_pigment_dropsizes : escp2-inks.c
- escp2_find_resolution() : print-escp2.c
- escp2_get_cap() : print-escp2.c
- escp2_has_advanced_command_set() : print-escp2.c
- escp2_has_cap() : print-escp2.c
- escp2_imageable_area() : print-escp2.c
- escp2_ink_type() : print-escp2.c
- escp2_inklist() : print-escp2.c
- escp2_job_end() : print-escp2.c
- escp2_job_start() : print-escp2.c
- escp2_limit() : print-escp2.c
- escp2_list_parameters() : print-escp2.c
- escp2_low_dropsizes : escp2-inks.c
- escp2_low_pigment_dropsizes : escp2-inks.c
- escp2_model_option_t : print-escp2.h
- escp2_new_4pl_dropsizes : escp2-inks.c
- escp2_new_6pl_dropsizes : escp2-inks.c
- escp2_new_low_dropsizes : escp2-inks.c
- escp2_paperlist() : print-escp2.c
- escp2_parameters() : print-escp2.c
- escp2_print() : print-escp2.c
- escp2_print_data() : print-escp2.c
- escp2_print_page() : print-escp2.c
- escp2_printer_attrs : print-escp2.c
- escp2_r300_1440_dropsizes : escp2-inks.c
- escp2_r300_2880_1440_dropsizes : escp2-inks.c
- escp2_r300_2880_dropsizes : escp2-inks.c
- escp2_r300_360_dropsizes : escp2-inks.c
- escp2_r300_720_dropsizes : escp2-inks.c
- escp2_reset_printer() : escp2-driver.c
- escp2_set_color() : escp2-driver.c
- escp2_set_dot_size() : escp2-driver.c
- escp2_set_form_factor() : escp2-driver.c
- escp2_set_graphics_mode() : escp2-driver.c
- escp2_set_margins() : escp2-driver.c
- escp2_set_page_height() : escp2-driver.c
- escp2_set_printer_weave() : escp2-driver.c
- escp2_set_printhead_resolution() : escp2-driver.c
- escp2_set_printhead_speed() : escp2-driver.c
- escp2_set_remote_sequence() : escp2-driver.c
- escp2_set_resolution() : escp2-driver.c
- escp2_shades() : print-escp2.c
- escp2_single_dropsizes : escp2-inks.c
- escp2_spro10000_dropsizes : escp2-inks.c
- escp2_ultrachrome_2880_dropsizes : escp2-inks.c
- escp2_ultrachrome_720_dropsizes : escp2-inks.c
- escp2_ultrachrome_low_dropsizes : escp2-inks.c
- escp2_use_extended_commands() : print-escp2.c
- escp2_x80_1440_6pl_dropsizes : escp2-inks.c
- escp2_x80_2880_6pl_dropsizes : escp2-inks.c
- escp2_x80_6pl_dropsizes : escp2-inks.c
- escp2_x80_low_dropsizes : escp2-inks.c
- esp960_shades : escp2-channels.c
- et_initializer() : dither-eventone.c
- et_setup() : dither-eventone.c
- EVEN_C1 : dither-eventone.c
- EVEN_C2 : dither-eventone.c
- eventone_adjust() : dither-eventone.c
- eventone_update() : dither-eventone.c
- extended_black_subchannels : escp2-channels.c
- extended_cyan_subchannels : escp2-channels.c
- extended_magenta_subchannels : escp2-channels.c

### - f -

- f360_cmyk_channels : escp2-channels.c
- f360_five_color_extended_channels : escp2-channels.c
- f360_five_color_extended_inkset : escp2-channels.c
- f360_five_color_photo_composite_inkset : escp2-channels.c
- f360_four_color_extended_inkset : escp2-channels.c
- f360_four_color_standard_inkset : escp2-channels.c
- f360_j_seven_color_enhanced_inkset : escp2-channels.c
- f360_j_six_color_enhanced_composite_inkset : escp2-channels.c
- f360_photo2_black_channels : escp2-channels.c
- f360_photo2_black_subchannels : escp2-channels.c
- f360_photo2_channels : escp2-channels.c
- f360_photo2_yellow_subchannels : escp2-channels.c
- f360_photo7_ink_types : escp2-channels.c
- f360_photo7_japan_group : escp2-channels.c
- f360_photo7_japan_ink_types : escp2-channels.c
- f360_photo_black_subchannels : escp2-channels.c
- f360_photo_channels : escp2-channels.c
- f360_photo_composite_channels : escp2-channels.c
- f360_photo_cyan_subchannels : escp2-channels.c
- f360_photo_group : escp2-channels.c
- f360_photo_ink_types : escp2-channels.c
- f360_photo_magenta_subchannels : escp2-channels.c
- f360_photo_yellow_subchannels : escp2-channels.c
- f360_photoj_channels : escp2-channels.c
- f360_photoj_composite_channels : escp2-channels.c
- f360_seven_color_enhanced_inkset : escp2-channels.c
- f360_seven_color_extended_channels : escp2-channels.c
- f360_seven_color_extended_inkset : escp2-channels.c
- f360_six_color_extended_channels : escp2-channels.c
- f360_six_color_extended_inkset : escp2-channels.c
- f360_six_color_photo_inkset : escp2-channels.c
- f360_standard_cyan_subchannels : escp2-channels.c
- f360_standard_magenta_subchannels : escp2-channels.c
- f360_standard_yellow_subchannels : escp2-channels.c
- f360_two_color_extended_channels : escp2-channels.c
- f360_two_color_extended_inkset : escp2-channels.c
- f360_two_color_grayscale_inkset : escp2-channels.c
- f360_ultrachrome_group : escp2-channels.c
- false : print-lexmark.c
- FAST_COLOR_TO_COLOR_FUNC : color-conversions.c
- fill_buffer_writefunc() : printers.c, print-util.c
- fill_transition_parameters() : print-escp2.c
- FILLFUNC : print-escp2.h
- finalize_row() : print-weave.c
- find_default_resolution() : print-escp2.c
- find_first_and_last() : bit-ops.c
- find_resolution_from_quality() : print-escp2.c
- find_segment() : dither-eventone.c
- find_segment_and_ditherpoint() : dither-eventone.c
- five_color_extended_channels : escp2-channels.c
- five_color_extended_inkset : escp2-channels.c
- five_color_photo_composite_inkset : escp2-channels.c
- float_parameter_count : print-pcl.c, print-olympus.c, print-lexmark.c, print-escp2.c, print-color.c, print-canon.c
- float_parameters : print-pcl.c, print-olympus.c, print-lexmark.c, print-escp2.c, print-color.c, print-canon.c
- flush_pass() : print-lexmark.c
- FMAX : color-conversions.c
- FMIN : printers.c, print-util.c, color-conversions.c
- four_color_extended_inkset : escp2-channels.c
- four_color_gloss_extended_inkset : escp2-channels.c
- four_color_gloss_inkset : escp2-channels.c
- four_color_photo_extended_inkset : escp2-channels.c
- four_color_photo_gloss_extended_inkset : escp2-channels.c
- four_color_photo_gloss_inkset : escp2-channels.c
- four_color_photo_inkset : escp2-channels.c
- four_color_standard_inkset : escp2-channels.c
- free_channels() : print-color.c
- free_eventone_data() : dither-eventone.c
- free_list_element() : string-list.c
- free_lut() : print-color.c

### - g -

- g1_densities : print-escp2-data.c
- g1_dotsizes : print-escp2-data.c
- g2_dotsizes : print-escp2-data.c
- g3_base_res : print-escp2-data.c
- g3_densities : print-escp2-data.c
- g3_dotsizes : print-escp2-data.c
- gcd() : print-weave.c, print-escp2.c, print-dither-matrices.c, curve.c
- gcr_curve_bounds : print-color.c
- generic_cmy_to_kcmy() : color-conversions.c
- GENERIC_COLOR_FUNC : color-conversions.c
- generic_kcmy_to_cmykrb() : color-conversions.c
- generic_quadtone_inkset : escp2-channels.c
- get_channel() : channel.c
- get_channel_count_by_name() : print-escp2.c
- get_channel_count_by_number() : print-escp2.c
- get_channel_depth() : print-color.c
- get_color_correction() : print-color.c
- get_color_correction_by_tag() : print-color.c
- get_color_description() : print-color.c
- get_default_inktype() : print-escp2.c
- get_double_param() : print-pcl.c, print-lexmark.c, print-escp2.c, print-canon.c
- get_end_internal() : print-list.c
- get_inktype() : print-escp2.c
- get_input_slot() : print-escp2.c
- get_lr_shift() : print-lexmark.c
- get_media_adjustment() : print-escp2.c
- get_media_type() : print-lexmark.c, print-escp2.c, print-canon.c
- GET_PARAMETER_ACTIVE_FUNCTION : print-vars.c
- get_parameter_active_generic() : print-vars.c
- get_point_count() : curve.c
- get_printer_weave() : print-escp2.c
- get_privdata() : print-escp2.c, escp2-driver.c
- get_real_point_count() : curve.c
- get_start_internal() : print-list.c
- gettext : gimp-print-intl.h, gimp-print-intl-internal.h
- GIMPPRINT_BINARY_AGE : gimp-print-version.h
- gimpprint_binary_age : print-version.c, gimp-print-version.h
- GIMPPRINT_CHECK_VERSION : gimp-print-version.h
- GIMPPRINT_CURRENT_INTERFACE : gimp-print-version.h
- gimpprint_current_interface : print-version.c, gimp-print-version.h
- GIMPPRINT_INTERFACE_AGE : gimp-print-version.h
- gimpprint_interface_age : print-version.c, gimp-print-version.h
- GIMPPRINT_MAJOR_VERSION : gimp-print-version.h
- gimpprint_major_version : print-version.c, gimp-print-version.h
- GIMPPRINT_MICRO_VERSION : gimp-print-version.h
- gimpprint_micro_version : print-version.c, gimp-print-version.h
- GIMPPRINT_MINOR_VERSION : gimp-print-version.h
- gimpprint_minor_version : print-version.c, gimp-print-version.h
- gloss_cmyk_channels : escp2-channels.c
- gloss_cmykprb_extended_channels : escp2-channels.c
- gloss_cmykrb_channels : escp2-channels.c
- gloss_cmykrb_inkset : escp2-channels.c
- GRAY_TO_COLOR_FUNC : color-conversions.c
- GRAY_TO_COLOR_RAW_FUNC : color-conversions.c
- GRAY_TO_COLOR_THRESHOLD_FUNC : color-conversions.c
- GRAY_TO_GRAY_FUNC : color-conversions.c
- GRAY_TO_GRAY_RAW_FUNC : color-conversions.c

### - h -

- H_NOZZLE_MASK : print-lexmark.c
- head_offset_cCmMyk : print-lexmark.c
- head_offset_cmy : print-lexmark.c
- head_offset_cmyk : print-lexmark.c
- hsl_value() : color-conversions.c
- hue_map_bounds : print-color.c
- HUGE_VALF : sequence.c

### - i -

- IDX_SEQLEN : print-lexmark.c
- imax() : print-escp2.c
- INCH : print-lexmark.c, print-escp2.c, print-escp2-data.c
- initialize_channel() : dither-inks.c
- initialize_channels() : print-color.c
- initialize_gcr_curve() : print-color.c
- initialize_raw_weave() : print-weave.c
- initialize_row() : print-weave.c
- initialize_standard_curves() : print-color.c
- initialize_standard_vars() : print-vars.c
- initialize_weave_params() : print-weave.c
- ink_count : print-raw.c
- ink_darknesses : print-escp2.c, print-canon.c
- ink_sum() : channel.c
- ink_types : print-pcl.c
- ink_types_3200 : print-lexmark.c
- ink_types_z52 : print-lexmark.c
- inks : print-raw.c
- INKSET_CcMmYK : print-escp2.h
- INKSET_CcMmYKk : print-escp2.h
- INKSET_CcMmYyK : print-escp2.h
- INKSET_CMYK : print-escp2.h
- INKSET_CMYKRB : print-escp2.h
- INKSET_EXTENDED : print-escp2.h
- inkset_id_t : print-escp2.h
- INKSET_QUADTONE : print-escp2.h
- inline : curve.c
- input_needs_splitting() : channel.c
- insert_channel() : dither-inks.c
- insert_subchannel() : dither-inks.c
- internal_imageable_area() : print-pcl.c, print-lexmark.c, print-escp2.c, print-canon.c
- interpolate_gamma_internal() : curve.c
- interpolate_point_internal() : curve.c
- interpolate_points() : curve.c
- interpolate_value() : color-conversions.c
- invalidate_auxiliary_data() : curve.c
- invalidate_auxilliary_data() : sequence.c
- invert_curve() : print-color.c
- invert_map() : print-weave.c
- is_po2() : print-dither-matrices.c

### - j -

- j_extended_yellow_subchannels : escp2-channels.c
- j_seven_color_enhanced_inkset : escp2-channels.c
- j_seven_color_extended_channels : escp2-channels.c
- j_seven_color_extended_inkset : escp2-channels.c
- j_six_color_enhanced_composite_inkset : escp2-channels.c
- je_deinit_sequence : print-escp2-data.c

### - k -

- KCMY_TO_GRAY_FUNC : color-conversions.c
- KCMY_TO_GRAY_RAW_FUNC : color-conversions.c
- KCMY_TO_KCMY_FUNC : color-conversions.c
- KCMY_TO_KCMY_RAW_FUNC : color-conversions.c
- KCMY_TO_KCMY_THRESHOLD_FUNC : color-conversions.c

### - l -

- laserjet_papersources : print-pcl.c
- lcm() : print-escp2.c, curve.c
- letter_only_papersizes : print-pcl.c
- Lex_model : print-lexmark.c
- lexm_privdata_weave : print-lexmark.c
- LEXM_RES_COUNT : print-lexmark.c
- lexmark_calc_3200_checksum() : print-lexmark.c
- LEXMARK_CAP_CMD61 : print-lexmark.c
- LEXMARK_CAP_CMD6d : print-lexmark.c
- LEXMARK_CAP_CMD70 : print-lexmark.c
- LEXMARK_CAP_CMD72 : print-lexmark.c
- LEXMARK_CAP_DMT : print-lexmark.c
- LEXMARK_CAP_MSB_FIRST : print-lexmark.c
- lexmark_deinit_printer() : print-lexmark.c
- lexmark_describe_output() : print-lexmark.c
- lexmark_describe_resolution() : print-lexmark.c
- lexmark_do_print() : print-lexmark.c
- lexmark_get_ink_parameter() : print-lexmark.c
- lexmark_get_ink_type() : print-lexmark.c
- lexmark_get_model_capabilities() : print-lexmark.c
- lexmark_get_phys_resolution_vertical() : print-lexmark.c
- lexmark_get_resolution_para() : print-lexmark.c
- Lexmark_head_colors : print-lexmark.c
- lexmark_head_offset() : print-lexmark.c
- lexmark_hue_adjustment() : print-lexmark.c
- lexmark_imageable_area() : print-lexmark.c
- lexmark_init_line() : print-lexmark.c
- lexmark_init_printer() : print-lexmark.c
- LEXMARK_INK_BLACK_MASK : print-lexmark.c
- LEXMARK_INK_CcMmYK : print-lexmark.c
- LEXMARK_INK_CcMmYy : print-lexmark.c
- LEXMARK_INK_CcMmYyK : print-lexmark.c
- LEXMARK_INK_CMY : print-lexmark.c
- LEXMARK_INK_CMYK : print-lexmark.c
- LEXMARK_INK_K : print-lexmark.c
- LEXMARK_INK_PHOTO_MASK : print-lexmark.c
- lexmark_limit() : print-lexmark.c
- lexmark_list_parameters() : print-lexmark.c
- lexmark_lum_adjustment() : print-lexmark.c
- lexmark_model_capabilities : print-lexmark.c
- lexmark_paper_list : print-lexmark.c
- lexmark_parameters() : print-lexmark.c
- lexmark_print() : print-lexmark.c
- lexmark_print_bidirectional() : print-lexmark.c
- lexmark_res_t_array : print-lexmark.c
- lexmark_reslist_3200 : print-lexmark.c
- lexmark_reslist_z52 : print-lexmark.c
- lexmark_sat_adjustment() : print-lexmark.c
- LEXMARK_SLOT_ASF1 : print-lexmark.c
- LEXMARK_SLOT_ASF2 : print-lexmark.c
- LEXMARK_SLOT_MAN1 : print-lexmark.c
- LEXMARK_SLOT_MAN2 : print-lexmark.c
- lexmark_source_type() : print-lexmark.c
- lexmark_write() : print-lexmark.c
- limit_ink() : channel.c
- ljbig_papersizes : print-pcl.c
- ljsmall_papersizes : print-pcl.c
- long_namefunc() : string-list.c
- lookup_rgb() : color-conversions.c
- lr_shift_black : print-lexmark.c
- lr_shift_color : print-lexmark.c
- LUM_BLUE : color-conversions.c
- LUM_GREEN : color-conversions.c
- lum_map_bounds : print-color.c
- LUM_RED : color-conversions.c
- LX_PSHIFT : print-lexmark.c
- LX_Z52_1200_DPI : print-lexmark.c
- LX_Z52_2400_DPI : print-lexmark.c
- LX_Z52_300_DPI : print-lexmark.c
- LX_Z52_600_DPI : print-lexmark.c
- LX_Z52_BLACK_PRINT : print-lexmark.c
- LX_Z52_COLOR_MODE_POS : print-lexmark.c
- LX_Z52_COLOR_PRINT : print-lexmark.c
- LX_Z52_PRINT_DIRECTION_POS : print-lexmark.c
- LX_Z52_RESOLUTION_POS : print-lexmark.c
- lxm3200_headpos : print-lexmark.c
- LXM3200_LEFTOFFS : print-lexmark.c
- lxm3200_linetoeject : print-lexmark.c
- LXM3200_RIGHTOFFS : print-lexmark.c
- LXM_3200_HEADERSIZE : print-lexmark.c
- LXM_3200_STARTSIZE : print-lexmark.c
- LXM_Z42_HEADERSIZE : print-lexmark.c
- LXM_Z42_STARTSIZE : print-lexmark.c
- LXM_Z52_HEADERSIZE : print-lexmark.c
- LXM_Z52_STARTSIZE : print-lexmark.c

### - m -

- m_3200 : print-lexmark.c
- m_lex7500 : print-lexmark.c
- m_z42 : print-lexmark.c
- m_z52 : print-lexmark.c
- make_passmap() : print-weave.c
- MATRIX_POINT : print-dither-matrices.c
- max : print-lexmark.c
- MAX : print-pcl.c, print-olympus.c, print-escp2.c, print-canon.c
- MAX_BPP : print-canon.c
- MAX_CARRIAGE_WIDTH : print-canon.c
- MAX_DROP_SIZES : print-escp2.h
- MAX_OVERSAMPLED : print-canon.c
- MAX_PHYSICAL_BPI : print-canon.c
- MAX_SPREAD : dither-impl.h
- media_sources : print-lexmark.c, print-canon.c
- mem_eq() : channel.c
- MIN : print-olympus.c, print-canon.c
- model_cap_t : print-escp2.h
- MODEL_COMMAND : print-escp2.h
- MODEL_COMMAND_1998 : print-escp2.h
- MODEL_COMMAND_1999 : print-escp2.h
- MODEL_COMMAND_2000 : print-escp2.h
- MODEL_COMMAND_MASK : print-escp2.h
- MODEL_COMMAND_PRO : print-escp2.h
- MODEL_FAST_360 : print-escp2.h
- MODEL_FAST_360_MASK : print-escp2.h
- MODEL_FAST_360_NO : print-escp2.h
- MODEL_FAST_360_YES : print-escp2.h
- model_featureset_t : print-escp2.h
- MODEL_GRAYMODE : print-escp2.h
- MODEL_GRAYMODE_MASK : print-escp2.h
- MODEL_GRAYMODE_NO : print-escp2.h
- MODEL_GRAYMODE_YES : print-escp2.h
- MODEL_LIMIT : print-escp2.h
- MODEL_PACKET_MODE : print-escp2.h
- MODEL_PACKET_MODE_MASK : print-escp2.h
- MODEL_PACKET_MODE_NO : print-escp2.h
- MODEL_PACKET_MODE_YES : print-escp2.h
- MODEL_PRINT_TO_CD : print-escp2.h
- MODEL_PRINT_TO_CD_MASK : print-escp2.h
- MODEL_PRINT_TO_CD_NO : print-escp2.h
- MODEL_PRINT_TO_CD_YES : print-escp2.h
- MODEL_ROLLFEED : print-escp2.h
- MODEL_ROLLFEED_MASK : print-escp2.h
- MODEL_ROLLFEED_NO : print-escp2.h
- MODEL_ROLLFEED_YES : print-escp2.h
- MODEL_SEND_ZERO_ADVANCE : print-escp2.h
- MODEL_SEND_ZERO_ADVANCE_MASK : print-escp2.h
- MODEL_SEND_ZERO_ADVANCE_NO : print-escp2.h
- MODEL_SEND_ZERO_ADVANCE_YES : print-escp2.h
- MODEL_SUPPORTS_INK_CHANGE : print-escp2.h
- MODEL_SUPPORTS_INK_CHANGE_MASK : print-escp2.h
- MODEL_SUPPORTS_INK_CHANGE_NO : print-escp2.h
- MODEL_SUPPORTS_INK_CHANGE_YES : print-escp2.h
- model_to_index() : print-lexmark.c
- MODEL_VACUUM : print-escp2.h
- MODEL_VACUUM_MASK : print-escp2.h
- MODEL_VACUUM_NO : print-escp2.h
- MODEL_VACUUM_YES : print-escp2.h
- MODEL_VARIABLE_DOT : print-escp2.h
- MODEL_VARIABLE_DOT_MASK : print-escp2.h
- MODEL_VARIABLE_NO : print-escp2.h
- MODEL_VARIABLE_YES : print-escp2.h
- MODEL_XZEROMARGIN : print-escp2.h
- MODEL_XZEROMARGIN_MASK : print-escp2.h
- MODEL_XZEROMARGIN_NO : print-escp2.h
- MODEL_XZEROMARGIN_YES : print-escp2.h
- module_classes : module.c
- module_list : module.c
- module_list_freefunc() : module.c
- mxml_add_char() : mxml-file.c
- mxml_file_getc() : mxml-file.c
- mxml_file_putc() : mxml-file.c
- mxml_load_data() : mxml-file.c
- mxml_new() : mxml-node.c
- mxml_parse_element() : mxml-file.c
- mxml_string_getc() : mxml-file.c
- mxml_string_putc() : mxml-file.c
- mxml_write_node() : mxml-file.c
- mxml_write_string() : mxml-file.c
- mxml_write_ws() : mxml-file.c

### - n -

- N_ : gimp-print-intl.h, gimp-print-intl-internal.h
- namefunc() : string-list.c
- NCHANNELS : print-lexmark.c
- new_init_sequence : print-escp2-data.c
- new_papertypes : print-pcl.c
- NOZZLE_MASK : print-lexmark.c
- null_list() : print-list.c
- null_printer() : printers.c
- null_vars() : print-vars.c
- num_dither_algos : dither-main.c
- NUM_DUPLEX : print-pcl.c
- NUM_PRINTER_PAPER_SIZES : print-pcl.c
- NUM_PRINTER_PAPER_SOURCES : print-pcl.c
- NUM_PRINTER_PAPER_TYPES : print-pcl.c
- NUM_RESOLUTIONS : print-pcl.c

### - o -

- olympus_describe_output() : print-olympus.c
- olympus_describe_resolution() : print-olympus.c
- olympus_do_print() : print-olympus.c
- olympus_feature() : print-olympus.c
- OLYMPUS_FEATURE_BLOCK_ALIGN : print-olympus.c
- OLYMPUS_FEATURE_BORDERLESS : print-olympus.c
- OLYMPUS_FEATURE_FULL_HEIGHT : print-olympus.c
- OLYMPUS_FEATURE_FULL_WIDTH : print-olympus.c
- OLYMPUS_FEATURE_NONE : print-olympus.c
- OLYMPUS_FEATURE_WHITE_BORDER : print-olympus.c
- olympus_get_cached_output() : print-olympus.c
- olympus_get_laminate_pattern() : print-olympus.c
- olympus_get_model_capabilities() : print-olympus.c
- olympus_imageable_area() : print-olympus.c
- OLYMPUS_INTERLACE_LINE : print-olympus.c
- OLYMPUS_INTERLACE_NONE : print-olympus.c
- OLYMPUS_INTERLACE_PLANE : print-olympus.c
- olympus_limit() : print-olympus.c
- olympus_list_parameters() : print-olympus.c
- olympus_model_capabilities : print-olympus.c
- olympus_parameters() : print-olympus.c
- olympus_print() : print-olympus.c
- olympus_printsize() : print-olympus.c
- one_color_extended_channels : escp2-channels.c
- one_color_extended_gloss_inkset : escp2-channels.c
- one_color_extended_inkset : escp2-channels.c
- one_color_photo_extended_gloss_inkset : escp2-channels.c
- one_color_photo_extended_inkset : escp2-channels.c
- OP_JOB_END : print-escp2.c
- OP_JOB_PRINT : print-escp2.c
- OP_JOB_START : print-escp2.c
- outbufHeader_3200 : print-lexmark.c
- outbufHeader_z42 : print-lexmark.c
- outbufHeader_z52 : print-lexmark.c

### - p -

- p10_block_init_func() : print-olympus.c
- p10_laminate : print-olympus.c
- p10_laminate_list : print-olympus.c
- p10_page : print-olympus.c
- p10_page_list : print-olympus.c
- p10_printer_end_func() : print-olympus.c
- p10_printer_init_func() : print-olympus.c
- p10_printsize : print-olympus.c
- p10_printsize_list : print-olympus.c
- p1_5pl_densities : print-escp2-data.c
- p1_5pl_dotsizes : print-escp2-data.c
- p200_adj_any : print-olympus.c
- p200_page : print-olympus.c
- p200_page_list : print-olympus.c
- p200_plane_init_func() : print-olympus.c
- p200_printer_end_func() : print-olympus.c
- p200_printer_init_func() : print-olympus.c
- p200_printsize : print-olympus.c
- p200_printsize_list : print-olympus.c
- p300_adj_cyan : print-olympus.c
- p300_adj_magenta : print-olympus.c
- p300_adj_yellow : print-olympus.c
- p300_block_init_func() : print-olympus.c
- p300_page : print-olympus.c
- p300_page_list : print-olympus.c
- p300_plane_end_func() : print-olympus.c
- p300_printer_init_func() : print-olympus.c
- p300_printsize : print-olympus.c
- p300_printsize_list : print-olympus.c
- p300_res : print-olympus.c
- p300_res_list : print-olympus.c
- p3pl_densities : print-escp2-data.c
- p3pl_dotsizes : print-escp2-data.c
- p400_adj_cyan : print-olympus.c
- p400_adj_magenta : print-olympus.c
- p400_adj_yellow : print-olympus.c
- p400_block_init_func() : print-olympus.c
- p400_page : print-olympus.c
- p400_page_list : print-olympus.c
- p400_plane_end_func() : print-olympus.c
- p400_plane_init_func() : print-olympus.c
- p400_printer_init_func() : print-olympus.c
- p400_printsize : print-olympus.c
- p400_printsize_list : print-olympus.c
- p440_block_end_func() : print-olympus.c
- p440_block_init_func() : print-olympus.c
- p440_page : print-olympus.c
- p440_page_list : print-olympus.c
- p440_printer_end_func() : print-olympus.c
- p440_printer_init_func() : print-olympus.c
- p440_printsize : print-olympus.c
- p440_printsize_list : print-olympus.c
- PACKFUNC : print-escp2.h
- paper_class_t : print-escp2.h
- PAPER_GOOD : print-escp2.h
- paper_list : print-papers.c
- PAPER_PHOTO : print-escp2.h
- PAPER_PLAIN : print-escp2.h
- PAPER_PREMIUM_PHOTO : print-escp2.h
- paper_shift() : print-lexmark.c
- paper_size_mismatch() : print-papers.c
- PAPER_TRANSPARENCY : print-escp2.h
- paper_type_count : print-lexmark.c, print-canon.c
- PAPERSIZE_ENGLISH_EXTENDED : paper.h
- PAPERSIZE_ENGLISH_STANDARD : paper.h
- PAPERSIZE_METRIC_EXTENDED : paper.h
- PAPERSIZE_METRIC_STANDARD : paper.h
- PAPERSOURCE_MOD : print-pcl.c
- param_longnamefunc() : print-vars.c
- param_namefunc() : print-vars.c
- PARAMETER_BAD : vars.h
- PARAMETER_INACTIVE : vars.h
- PARAMETER_INT : print-escp2.c
- PARAMETER_INT_RO : print-escp2.c
- PARAMETER_OK : vars.h
- PARAMETER_RAW : print-escp2.c
- path_check_path : path.c
- path_check_suffix : path.c
- PCL_COLOR_CMY : print-pcl.c
- PCL_COLOR_CMYK : print-pcl.c
- PCL_COLOR_CMYK4 : print-pcl.c
- PCL_COLOR_CMYK4b : print-pcl.c
- PCL_COLOR_CMYKcm : print-pcl.c
- PCL_COLOR_NONE : print-pcl.c
- pcl_convert_media_size() : print-pcl.c
- pcl_describe_output() : print-pcl.c
- pcl_describe_resolution() : print-pcl.c
- pcl_do_print() : print-pcl.c
- pcl_get_model_capabilities() : print-pcl.c
- pcl_imageable_area() : print-pcl.c
- pcl_limit() : print-pcl.c
- pcl_list_parameters() : print-pcl.c
- pcl_media_sizes : print-pcl.c
- pcl_media_sources : print-pcl.c
- pcl_media_types : print-pcl.c
- pcl_mode0() : print-pcl.c
- pcl_mode2() : print-pcl.c
- pcl_model_capabilities : print-pcl.c
- PCL_PAPERSIZE_3x5 : print-pcl.c
- PCL_PAPERSIZE_4x6 : print-pcl.c
- PCL_PAPERSIZE_5x8 : print-pcl.c
- PCL_PAPERSIZE_A3 : print-pcl.c
- PCL_PAPERSIZE_A4 : print-pcl.c
- PCL_PAPERSIZE_A5 : print-pcl.c
- PCL_PAPERSIZE_A6_CARD : print-pcl.c
- PCL_PAPERSIZE_C5_ENV : print-pcl.c
- PCL_PAPERSIZE_C6_ENV : print-pcl.c
- PCL_PAPERSIZE_COMMERCIAL10_ENV : print-pcl.c
- PCL_PAPERSIZE_CUSTOM : print-pcl.c
- PCL_PAPERSIZE_DL_ENV : print-pcl.c
- PCL_PAPERSIZE_EXECUTIVE : print-pcl.c
- PCL_PAPERSIZE_HAGAKI_CARD : print-pcl.c
- PCL_PAPERSIZE_HP_CARD : print-pcl.c
- PCL_PAPERSIZE_INVITATION_ENV : print-pcl.c
- PCL_PAPERSIZE_JAPANESE_3_ENV : print-pcl.c
- PCL_PAPERSIZE_JAPANESE_4_ENV : print-pcl.c
- PCL_PAPERSIZE_JIS_B4 : print-pcl.c
- PCL_PAPERSIZE_JIS_B5 : print-pcl.c
- PCL_PAPERSIZE_KAKU_ENV : print-pcl.c
- PCL_PAPERSIZE_LEGAL : print-pcl.c
- PCL_PAPERSIZE_LETTER : print-pcl.c
- PCL_PAPERSIZE_MONARCH_ENV : print-pcl.c
- PCL_PAPERSIZE_OUFUKU_CARD : print-pcl.c
- PCL_PAPERSIZE_STATEMENT : print-pcl.c
- PCL_PAPERSIZE_SUPER_B : print-pcl.c
- PCL_PAPERSIZE_TABLOID : print-pcl.c
- pcl_papersize_valid() : print-pcl.c
- PCL_PAPERSOURCE_340_DCSF : print-pcl.c
- PCL_PAPERSOURCE_340_PCSF : print-pcl.c
- PCL_PAPERSOURCE_DJ_AUTO : print-pcl.c
- PCL_PAPERSOURCE_DJ_OPTIONAL : print-pcl.c
- PCL_PAPERSOURCE_DJ_TRAY : print-pcl.c
- PCL_PAPERSOURCE_DJ_TRAY2 : print-pcl.c
- PCL_PAPERSOURCE_ENVELOPE : print-pcl.c
- PCL_PAPERSOURCE_LJ_TRAY1 : print-pcl.c
- PCL_PAPERSOURCE_LJ_TRAY2 : print-pcl.c
- PCL_PAPERSOURCE_LJ_TRAY3 : print-pcl.c
- PCL_PAPERSOURCE_LJ_TRAY4 : print-pcl.c
- PCL_PAPERSOURCE_MANUAL : print-pcl.c
- PCL_PAPERSOURCE_STANDARD : print-pcl.c
- PCL_PAPERTYPE_BOND : print-pcl.c
- PCL_PAPERTYPE_GLOSSY : print-pcl.c
- PCL_PAPERTYPE_PLAIN : print-pcl.c
- PCL_PAPERTYPE_PREMIUM : print-pcl.c
- PCL_PAPERTYPE_QPHOTO : print-pcl.c
- PCL_PAPERTYPE_QTRANS : print-pcl.c
- PCL_PAPERTYPE_TRANS : print-pcl.c
- pcl_parameters() : print-pcl.c
- pcl_print() : print-pcl.c
- PCL_PRINTER_BLANKLINE : print-pcl.c
- PCL_PRINTER_CUSTOM_SIZE : print-pcl.c
- PCL_PRINTER_DJ : print-pcl.c
- PCL_PRINTER_DUPLEX : print-pcl.c
- PCL_PRINTER_LJ : print-pcl.c
- PCL_PRINTER_MEDIATYPE : print-pcl.c
- PCL_PRINTER_NEW_ERG : print-pcl.c
- PCL_PRINTER_TIFF : print-pcl.c
- pcl_printfunc() : print-pcl.c
- PCL_RES_1200_600 : print-pcl.c
- PCL_RES_150_150 : print-pcl.c
- PCL_RES_2400_600 : print-pcl.c
- PCL_RES_300_300 : print-pcl.c
- PCL_RES_600_300 : print-pcl.c
- PCL_RES_600_600 : print-pcl.c
- PCL_RES_600_600_MONO : print-pcl.c
- pcl_resolutions : print-pcl.c
- pcl_string_to_val() : print-pcl.c
- pcl_val_to_string() : print-pcl.c
- pcl_val_to_text() : print-pcl.c
- photo2_adjustments : escp2-papers.c
- photo2_black_channels : escp2-channels.c
- photo2_black_subchannels : escp2-channels.c
- photo2_channels : escp2-channels.c
- photo2_hue_adj : escp2-papers.c
- photo2_lum_adj : escp2-papers.c
- photo2_sat_adj : escp2-papers.c
- photo2_yellow_subchannels : escp2-channels.c
- photo3_adjustments : escp2-papers.c
- photo7_ink_types : escp2-channels.c
- photo_adjustments : escp2-papers.c
- photo_black_subchannels : escp2-channels.c
- photo_channels : escp2-channels.c
- photo_cmyk_channels : escp2-channels.c
- photo_cmykrb_channels : escp2-channels.c
- photo_cmykrb_inkset : escp2-channels.c
- photo_composite_channels : escp2-channels.c
- photo_cyan_subchannels : escp2-channels.c
- photo_dither_shades : print-pcl.c, print-lexmark.c
- photo_gen1_group : escp2-channels.c
- photo_gen1_shades : escp2-channels.c
- photo_gen2_group : escp2-channels.c
- photo_gen2_shades : escp2-channels.c
- photo_gen3_group : escp2-channels.c
- photo_gen3_shades : escp2-channels.c
- photo_gloss_cmyk_channels : escp2-channels.c
- photo_gloss_cmykrb_channels : escp2-channels.c
- photo_gloss_cmykrb_inkset : escp2-channels.c
- photo_ink_types : escp2-channels.c
- photo_magenta_subchannels : escp2-channels.c
- photo_pigment_group : escp2-channels.c
- photo_yellow_subchannels : escp2-channels.c
- photoj_channels : escp2-channels.c
- photoj_composite_channels : escp2-channels.c
- PHYSICAL_CHANNEL_LIMIT : print-escp2.h
- plain_paper_lum_adjustment : print-canon.c
- postinit_matrix() : print-dither-matrices.c
- ppd_find() : print-ps.c
- preinit_matrix() : print-dither-matrices.c
- print_canon_LTX_stp_module_data : module.c
- print_canon_module_data : print-canon.c
- print_canon_module_exit() : print-canon.c
- print_canon_module_init() : print-canon.c
- print_canon_printfuncs : print-canon.c
- print_color() : dither-ed.c
- print_color_ordered() : dither-ordered.c
- print_color_very_fast() : dither-very-fast.c, dither-predithered.c
- print_debug_params() : escp2-driver.c
- print_escp2_LTX_stp_module_data : module.c
- print_escp2_module_data : print-escp2.c
- print_escp2_module_exit() : print-escp2.c
- print_escp2_module_init() : print-escp2.c
- print_escp2_printfuncs : print-escp2.c
- print_ink() : dither-eventone.c
- print_lexmark_LTX_stp_module_data : module.c
- print_lexmark_module_data : print-lexmark.c
- print_lexmark_module_exit() : print-lexmark.c
- print_lexmark_module_init() : print-lexmark.c
- print_lexmark_printfuncs : print-lexmark.c
- PRINT_MODE_1200 : print-lexmark.c
- PRINT_MODE_2400 : print-lexmark.c
- PRINT_MODE_300 : print-lexmark.c
- PRINT_MODE_600 : print-lexmark.c
- PRINT_MODE_MASK : print-lexmark.c
- print_olympus_LTX_stp_module_data : module.c
- print_olympus_module_data : print-olympus.c
- print_olympus_module_exit() : print-olympus.c
- print_olympus_module_init() : print-olympus.c
- print_olympus_printfuncs : print-olympus.c
- print_pcl_LTX_stp_module_data : module.c
- print_pcl_module_data : print-pcl.c
- print_pcl_module_exit() : print-pcl.c
- print_pcl_module_init() : print-pcl.c
- print_pcl_printfuncs : print-pcl.c
- print_ps_LTX_stp_module_data : module.c
- print_ps_module_data : print-ps.c
- print_ps_module_exit() : print-ps.c
- print_ps_module_init() : print-ps.c
- print_ps_printfuncs : print-ps.c
- print_raw_LTX_stp_module_data : module.c
- print_raw_module_data : print-raw.c
- print_raw_module_exit() : print-raw.c
- print_raw_module_init() : print-raw.c
- print_raw_printfuncs : print-raw.c
- print_remote_float_param() : escp2-driver.c
- print_remote_int_param() : escp2-driver.c
- print_remote_param() : escp2-driver.c
- printer_list : printers.c
- privdata : print-olympus.c
- pro7000_printer_weaves : escp2-resolutions.c
- pro7500_printer_weaves : escp2-resolutions.c
- pro7600_printer_weaves : escp2-resolutions.c
- pro_base_res : print-escp2-data.c
- pro_roll_feed_input_slot_list : print-escp2-data.c
- pro_roll_feed_input_slots : print-escp2-data.c
- ps_ascii85() : print-ps.c
- ps_describe_output() : print-ps.c
- ps_describe_resolution() : print-ps.c
- ps_describe_resolution_internal() : print-ps.c
- ps_hex() : print-ps.c
- ps_imageable_area() : print-ps.c
- ps_imageable_area_internal() : print-ps.c
- ps_limit() : print-ps.c
- ps_list_parameters() : print-ps.c
- ps_media_size() : print-ps.c
- ps_media_size_internal() : print-ps.c
- ps_parameters() : print-ps.c
- ps_parameters_internal() : print-ps.c
- ps_ppd : print-ps.c
- ps_ppd_file : print-ps.c
- ps_print() : print-ps.c
- ps_print_internal() : print-ps.c
- PUT : print-canon.c

### - q -

- quadtone_channels : escp2-channels.c
- quadtone_ink_types : escp2-channels.c
- quadtone_shades : escp2-channels.c
- quadtone_subchannels : escp2-channels.c

### - r -

- r_1440x1440mw : escp2-resolutions.c
- r_1440x1440ov : escp2-resolutions.c
- r_1440x1440sw : escp2-resolutions.c
- r_1440x720hq2 : escp2-resolutions.c
- r_1440x720mw : escp2-resolutions.c
- r_1440x720sw : escp2-resolutions.c
- r_180dpi : escp2-resolutions.c
- r_180sw : escp2-resolutions.c
- r_2880x1440mw : escp2-resolutions.c
- r_2880x1440sw : escp2-resolutions.c
- r_2880x2880mw : escp2-resolutions.c
- r_2880x2880sw : escp2-resolutions.c
- r_2880x720hq2 : escp2-resolutions.c
- r_2880x720mw : escp2-resolutions.c
- r_2880x720sw : escp2-resolutions.c
- r_360 : escp2-resolutions.c
- r_360mw : escp2-resolutions.c
- r_360pro : escp2-resolutions.c
- r_360sw : escp2-resolutions.c
- r_360x120dpi : escp2-resolutions.c
- r_360x120sw : escp2-resolutions.c
- r_360x180dpi : escp2-resolutions.c
- r_360x180sw : escp2-resolutions.c
- r_360x240dpi : escp2-resolutions.c
- r_360x240sw : escp2-resolutions.c
- r_360x90dpi : escp2-resolutions.c
- r_360x90sw : escp2-resolutions.c
- r_720hq : escp2-resolutions.c
- r_720hq2 : escp2-resolutions.c
- r_720mw : escp2-resolutions.c
- r_720sw : escp2-resolutions.c
- r_720x360mw : escp2-resolutions.c
- r_720x360sw : escp2-resolutions.c
- raw_channel_param_count : print-color.c
- raw_channel_params : print-color.c
- raw_cmy_to_kcmy() : color-conversions.c
- RAW_COLOR_TO_COLOR_FUNC : color-conversions.c
- RAW_CURVE_CHANNEL : print-color.c
- raw_describe_output() : print-raw.c
- raw_describe_resolution() : print-raw.c
- RAW_GAMMA_CHANNEL : print-color.c
- raw_imageable_area() : print-raw.c
- raw_kcmy_to_cmykrb() : color-conversions.c
- raw_limit() : print-raw.c
- raw_list_parameters() : print-raw.c
- raw_model_capabilities : print-raw.c
- raw_parameters() : print-raw.c
- raw_print() : print-raw.c
- raw_printer_t : print-raw.c
- raw_t : print-weave.c
- RAW_TO_RAW_FUNC : color-conversions.c
- RAW_TO_RAW_RAW_FUNC : color-conversions.c
- RAW_TO_RAW_THRESHOLD_FUNC : color-conversions.c
- RES_1440_720 : print-escp2.h
- RES_2880_1440 : print-escp2.h
- RES_2880_2880 : print-escp2.h
- RES_2880_720 : print-escp2.h
- res_314dpi : print-olympus.c
- res_314dpi_list : print-olympus.c
- res_320dpi : print-olympus.c
- res_320dpi_list : print-olympus.c
- RES_360 : print-escp2.h
- RES_720 : print-escp2.h
- RES_720_360 : print-escp2.h
- RES_LOW : print-escp2.h
- RES_N : print-escp2.h
- RETURN_DITHERFUNC : dither-main.c
- rgb_ink_list : print-olympus.c
- rgb_inks : print-olympus.c
- ROLL_FEED_CUT_ALL : print-escp2.h
- ROLL_FEED_CUT_LAST : print-escp2.h
- ROLL_FEED_DONT_EJECT : print-escp2.h

### - s -

- sat_map_bounds : print-color.c
- saved_lc_collate : xml.c
- saved_lc_ctype : xml.c
- saved_lc_numeric : xml.c
- sc1500_densities : print-escp2-data.c
- sc440_densities : print-escp2-data.c
- sc440_dotsizes : print-escp2-data.c
- sc480_densities : print-escp2-data.c
- sc480_dotsizes : print-escp2-data.c
- sc600_dotsizes : print-escp2-data.c
- sc640_dotsizes : print-escp2-data.c
- sc660_densities : print-escp2-data.c
- sc660_dotsizes : print-escp2-data.c
- sc670_dotsizes : print-escp2-data.c
- sc980_densities : print-escp2-data.c
- scale_channel() : channel.c
- scan_channel() : channel.c
- scan_sequence_range() : sequence.c
- send_extra_data() : escp2-driver.c
- send_print_command() : escp2-driver.c
- sequence_ctor() : sequence.c
- sequence_dtor() : sequence.c
- set_color() : escp2-driver.c
- set_color_transition_parameter() : print-escp2.c
- set_default_raw_parameter() : print-vars.c
- set_density_parameter() : print-escp2.c
- set_gray_transition_parameter() : print-escp2.c
- set_horizontal_position() : escp2-driver.c
- set_ink_ranges() : print-canon.c
- set_long_name_cache() : print-list.c
- set_mask() : print-escp2.c
- set_name_cache() : print-list.c
- SET_PARAMETER_ACTIVE_FUNCTION : print-vars.c
- set_parameter_active_generic() : print-vars.c
- set_printer_defaults() : printers.c
- set_raw_ink_type() : print-escp2.c
- set_raw_parameter() : print-vars.c
- set_row_ends() : dither-inlined-functions.h
- set_vertical_position() : escp2-driver.c
- setup_channel() : print-color.c
- setup_column() : print-canon.c
- setup_head_offset() : print-escp2.c
- setup_head_parameters() : print-escp2.c
- setup_inks() : print-escp2.c
- setup_misc() : print-escp2.c
- setup_page() : print-escp2.c
- setup_printer_weave_parameters() : print-escp2.c
- setup_resolution() : print-escp2.c
- setup_softweave_parameters() : print-escp2.c
- seven_color_cmykprb_gloss_extended_inkset : escp2-channels.c
- seven_color_enhanced_inkset : escp2-channels.c
- seven_color_extended_channels : escp2-channels.c
- seven_color_extended_inkset : escp2-channels.c
- SH20 : bit-ops.c
- SH21 : bit-ops.c
- SH40 : bit-ops.c
- SH41 : bit-ops.c
- SH42 : bit-ops.c
- SH43 : bit-ops.c
- SHADE : print-canon.c
- shade_distance_t : dither-eventone.c
- shade_set_t : print-escp2.h
- shared_ed_deinitializer() : dither-ed.c
- shared_ed_initializer() : dither-ed.c
- short_copy() : color-conversions.c
- short_eq() : color-conversions.c
- single_dotsize : print-pcl.c, print-lexmark.c, print-canon.c
- six_color_cmykrb_extended_inkset : escp2-channels.c
- six_color_cmykrb_gloss_extended_inkset : escp2-channels.c
- six_color_cmykrb_photo_extended_inkset : escp2-channels.c
- six_color_cmykrb_photo_gloss_extended_inkset : escp2-channels.c
- six_color_extended_channels : escp2-channels.c
- six_color_extended_inkset : escp2-channels.c
- six_color_photo_inkset : escp2-channels.c
- sort_by_start_row() : print-weave.c
- sp2000_densities : print-escp2-data.c
- sp2000_dotsizes : print-escp2-data.c
- sp700_densities : print-escp2-data.c
- sp700_dotsizes : print-escp2-data.c
- sp720_dotsizes : print-escp2-data.c
- sp960_adjustments : escp2-papers.c
- sp960_hue_adj : escp2-papers.c
- sp960_lum_adj : escp2-papers.c
- sp960_matte_hue_adj : escp2-papers.c
- sp960_matte_lum_adj : escp2-papers.c
- sp960_matte_sat_adj : escp2-papers.c
- sp960_sat_adj : escp2-papers.c
- spro10000_densities : print-escp2-data.c
- spro10000_dotsizes : print-escp2-data.c
- spro5000_dotsizes : print-escp2-data.c
- spro5000_input_slot_list : print-escp2-data.c
- spro5000_input_slots : print-escp2-data.c
- spro_c4pl_pigment_dotsizes : print-escp2-data.c
- spro_dye_densities : print-escp2-data.c
- spro_dye_dotsizes : print-escp2-data.c
- spro_pigment_densities : print-escp2-data.c
- spro_pigment_dotsizes : print-escp2-data.c
- sq2 : dither-main.c
- standard_adjustments : escp2-papers.c
- standard_base_res : print-escp2-data.c
- standard_bits : print-escp2-data.c
- standard_black_channels : escp2-channels.c
- standard_black_subchannels : escp2-channels.c
- standard_blue_subchannels : escp2-channels.c
- standard_cmy_channels : escp2-channels.c
- standard_cmyk_channels : escp2-channels.c
- standard_cmykrb_channels : escp2-channels.c
- standard_cmykrb_inkset : escp2-channels.c
- standard_curves_initialized : print-color.c
- standard_cyan_subchannels : escp2-channels.c
- standard_gloss_black_channels : escp2-channels.c
- standard_gloss_cmy_channels : escp2-channels.c
- standard_gloss_subchannels : escp2-channels.c
- standard_group : escp2-channels.c
- standard_hue_adj : escp2-papers.c
- standard_hue_adjustment : print-pcl.c, print-lexmark.c, print-canon.c
- standard_image_types : generic-options.c
- standard_ink_types : escp2-channels.c
- standard_job_modes : generic-options.c
- standard_lum_adj : escp2-papers.c
- standard_lum_adjustment : print-pcl.c, print-lexmark.c, print-canon.c
- standard_magenta_subchannels : escp2-channels.c
- standard_papers : escp2-papers.c
- standard_papersizes : print-pcl.c
- standard_papersources : print-pcl.c
- standard_photo_black_channels : escp2-channels.c
- standard_photo_black_subchannels : escp2-channels.c
- standard_photo_gloss_black_channels : escp2-channels.c
- standard_printer_weaves : escp2-resolutions.c
- standard_qualities : print-escp2-data.c, generic-options.c
- standard_quality_list : print-escp2-data.c
- standard_red_subchannels : escp2-channels.c
- standard_roll_feed_input_slot_list : print-escp2-data.c
- standard_roll_feed_input_slots : print-escp2-data.c
- standard_sat_adj : escp2-papers.c
- standard_sat_adjustment : print-pcl.c, print-lexmark.c, print-canon.c
- standard_shades : escp2-channels.c
- standard_three_color_extended_channels : escp2-channels.c
- standard_vars_initialized : print-vars.c
- standard_yellow_subchannels : escp2-channels.c
- static_modules : module.c
- stc900_base_res : print-escp2-data.c
- stp2000_shades : escp2-channels.c
- stp950_base_res : print-escp2-data.c
- stp950_bits : print-escp2-data.c
- stp_abort() : print-util.c, util.h
- stp_allocate_component_data() : print-vars.c, vars.h
- stp_array_copy() : array.c, array.h
- stp_array_create() : array.c, array.h
- stp_array_create_copy() : array.c, array.h
- stp_array_create_from_xmltree() : array.c, xml.h
- stp_array_destroy() : array.c, array.h
- stp_array_get_data() : array.c, array.h
- stp_array_get_point() : array.c, array.h
- stp_array_get_sequence() : array.c, array.h
- stp_array_get_size() : array.c, array.h
- stp_array_set_data() : array.c, array.h
- stp_array_set_point() : array.c, array.h
- stp_array_set_size() : array.c, array.h
- stp_array_t : array.h
- stp_asprintf() : print-util.c, util.h
- stp_catprintf() : print-util.c, util.h
- stp_channel_add() : channel.c, channel.h
- stp_channel_convert() : channel.c, channel.h
- stp_channel_get_input() : channel.c, channel.h
- stp_channel_get_output() : channel.c, channel.h
- stp_channel_initialize() : channel.c, channel.h
- STP_CHANNEL_LIMIT : image.h
- stp_channel_reset() : channel.c, channel.h
- stp_channel_reset_channel() : channel.c, channel.h
- stp_channel_set_black_channel() : channel.c, channel.h
- stp_channel_set_cutoff_adjustment() : channel.c, channel.h
- stp_channel_set_density_adjustment() : channel.c, channel.h
- stp_channel_set_ink_limit() : channel.c, channel.h
- stp_check_array_parameter() : vars.h
- stp_check_boolean_parameter() : vars.h
- stp_check_curve_parameter() : vars.h
- stp_check_dimension_parameter() : vars.h
- stp_check_file_parameter() : vars.h
- stp_check_float_parameter() : vars.h
- stp_check_int_parameter() : vars.h
- stp_check_raw_parameter() : vars.h
- stp_check_string_parameter() : vars.h
- stp_check_version() : print-version.c, gimp-print-version.h
- stp_clear_array_parameter() : print-vars.c, vars.h
- stp_clear_boolean_parameter() : print-vars.c, vars.h
- stp_clear_curve_parameter() : print-vars.c, vars.h
- stp_clear_dimension_parameter() : print-vars.c, vars.h
- stp_clear_file_parameter() : print-vars.c, vars.h
- stp_clear_float_parameter() : print-vars.c, vars.h
- stp_clear_int_parameter() : print-vars.c, vars.h
- stp_clear_raw_parameter() : print-vars.c, vars.h
- stp_clear_string_parameter() : print-vars.c, vars.h
- stp_color_count() : color.c, color.h
- stp_color_describe_parameter() : color.c, color.h
- stp_color_get_long_name() : color.c, color.h
- stp_color_get_name() : color.c, color.h
- stp_color_get_row() : color.c, color.h
- stp_color_init() : color.c, color.h
- stp_color_list_parameters() : color.c, color.h
- stp_color_register() : color.c, color.h
- stp_color_t : color.h
- stp_color_unregister() : color.c, color.h
- stp_compute_linewidth_func : weave.h
- stp_compute_tiff_linewidth : print-weave.c, weave.h
- stp_compute_uncompressed_linewidth : print-weave.c, weave.h
- stp_const_parameter_list_t : vars.h
- stp_convert_t : color-conversion.h
- stp_copy_data_func_t : vars.h
- stp_copy_options() : vars.h
- STP_CURVE_BOUNDS_CLIP : curve.h
- STP_CURVE_BOUNDS_ERROR : curve.h
- STP_CURVE_BOUNDS_RESCALE : curve.h
- stp_curve_bounds_t : curve.h
- stp_curve_cache_copy() : curve-cache.c, curve-cache.h
- stp_curve_cache_curve_data() : curve-cache.c, curve-cache.h
- stp_curve_cache_curve_invalidate() : curve-cache.c, curve-cache.h
- stp_curve_cache_get_count() : curve-cache.c, curve-cache.h
- stp_curve_cache_get_curve() : curve-cache.c, curve-cache.h
- stp_curve_cache_get_double_data() : curve-cache.c, curve-cache.h
- stp_curve_cache_get_ushort_data() : curve-cache.c, curve-cache.h
- stp_curve_cache_set_curve() : curve-cache.c, curve-cache.h
- stp_curve_cache_set_curve_copy() : curve-cache.c, curve-cache.h
- stp_curve_compose() : curve.c, curve.h
- STP_CURVE_COMPOSE_ADD : curve.h
- STP_CURVE_COMPOSE_EXPONENTIATE : curve.h
- STP_CURVE_COMPOSE_MULTIPLY : curve.h
- stp_curve_compose_t : curve.h
- stp_curve_copy() : curve.c, curve.h
- stp_curve_count_points() : curve.c, curve.h
- stp_curve_create() : curve.c, curve.h
- stp_curve_create_copy() : curve.c, curve.h
- stp_curve_create_from_file() : curve.c, curve.h
- stp_curve_create_from_stream() : curve.c, curve.h
- stp_curve_create_from_string() : curve.c, curve.h
- stp_curve_create_from_xmltree() : curve.c, xml.h
- stp_curve_destroy() : curve.c, curve.h
- stp_curve_free_curve_cache() : curve-cache.c, curve-cache.h
- stp_curve_get_bounds() : curve.c, curve.h
- stp_curve_get_data() : curve.c, curve.h
- stp_curve_get_data_points() : curve.c, curve.h
- stp_curve_get_float_data() : curve.h
- stp_curve_get_gamma() : curve.c, curve.h
- stp_curve_get_int_data() : curve.h
- stp_curve_get_interpolation_type() : curve.c, curve.h
- stp_curve_get_long_data() : curve.h
- stp_curve_get_point() : curve.c, curve.h
- stp_curve_get_range() : curve.c, curve.h
- stp_curve_get_sequence() : curve.c, curve.h
- stp_curve_get_short_data() : curve.h
- stp_curve_get_subrange() : curve.c, curve.h
- stp_curve_get_uint_data() : curve.h
- stp_curve_get_ulong_data() : curve.h
- stp_curve_get_ushort_data() : curve.h
- stp_curve_get_wrap() : curve.c, curve.h
- stp_curve_interpolate_value() : curve.c, curve.h
- stp_curve_is_piecewise() : curve.c, curve.h
- stp_curve_resample() : curve.c, curve.h
- stp_curve_rescale() : curve.c, curve.h
- stp_curve_set_bounds() : curve.c, curve.h
- stp_curve_set_data() : curve.c, curve.h
- stp_curve_set_data_points() : curve.c, curve.h
- stp_curve_set_float_data() : curve.h
- stp_curve_set_gamma() : curve.c, curve.h
- stp_curve_set_int_data() : curve.h
- stp_curve_set_interpolation_type() : curve.c, curve.h
- stp_curve_set_long_data() : curve.h
- stp_curve_set_point() : curve.c, curve.h
- stp_curve_set_short_data() : curve.h
- stp_curve_set_subrange() : curve.c, curve.h
- stp_curve_set_uint_data() : curve.h
- stp_curve_set_ulong_data() : curve.h
- stp_curve_set_ushort_data() : curve.h
- stp_curve_t : curve.h
- STP_CURVE_TYPE_LINEAR : curve.h
- STP_CURVE_TYPE_SPLINE : curve.h
- stp_curve_type_t : curve.h
- STP_CURVE_WRAP_AROUND : curve.h
- stp_curve_wrap_mode_t : curve.h
- STP_CURVE_WRAP_NONE : curve.h
- stp_curve_write() : curve.c, curve.h
- stp_curve_write_string() : curve.c, curve.h
- STP_DBG_CANON : util.h
- STP_DBG_COLORFUNC : util.h
- STP_DBG_CURVE : util.h
- STP_DBG_CURVE_ERRORS : util.h
- STP_DBG_ESCP2 : util.h
- STP_DBG_INK : util.h
- STP_DBG_LEXMARK : util.h
- STP_DBG_LIST : util.h
- STP_DBG_LUT : util.h
- STP_DBG_MARK_FILE : util.h
- STP_DBG_MODULE : util.h
- STP_DBG_OLYMPUS : util.h
- STP_DBG_PAPER : util.h
- STP_DBG_PATH : util.h
- STP_DBG_PCL : util.h
- STP_DBG_PRINTERS : util.h
- STP_DBG_PS : util.h
- STP_DBG_ROWS : util.h
- STP_DBG_VARS : util.h
- STP_DBG_WEAVE_PARAMS : util.h
- STP_DBG_XML : util.h
- stp_default_media_size() : print-papers.c, paper.h
- stp_default_settings() : print-vars.c, vars.h
- stp_deprintf() : print-util.c, util.h
- stp_describe_output() : printers.c, printers.h
- stp_describe_parameter() : print-vars.c, vars.h
- stp_describe_resolution() : printers.c, vars.h
- stp_destroy_component_data() : print-vars.c, vars.h
- stp_dither() : dither-main.c, dither.h
- stp_dither_add_channel() : dither-inks.c, dither.h
- stp_dither_describe_parameter() : dither-main.c, dither.h
- stp_dither_get_channel() : dither-inks.c, dither.h
- stp_dither_get_first_position() : dither-main.c, dither.h
- stp_dither_get_last_position() : dither-main.c, dither.h
- stp_dither_init() : dither-main.c, dither.h
- stp_dither_internal() : dither-main.c, dither.h
- stp_dither_list_parameters() : dither-main.c, dither.h
- stp_dither_matrix_clone() : print-dither-matrices.c, dither.h
- stp_dither_matrix_copy() : print-dither-matrices.c, dither.h
- stp_dither_matrix_destroy() : print-dither-matrices.c, dither.h
- stp_dither_matrix_generic_t : dither.h
- stp_dither_matrix_impl_t : dither.h
- stp_dither_matrix_init() : print-dither-matrices.c, dither.h
- stp_dither_matrix_init_from_dither_array() : print-dither-matrices.c, dither.h
- stp_dither_matrix_init_short() : print-dither-matrices.c, dither.h
- stp_dither_matrix_iterated_init() : print-dither-matrices.c, dither.h
- stp_dither_matrix_normal_t : dither.h
- stp_dither_matrix_scale_exponentially() : print-dither-matrices.c, dither.h
- stp_dither_matrix_set_row() : print-dither-matrices.c, dither.h
- stp_dither_matrix_shear() : print-dither-matrices.c, dither.h
- stp_dither_matrix_short_t : dither.h
- stp_dither_matrix_validate_array() : print-dither-matrices.c, dither.h
- stp_dither_set_adaptive_limit() : dither-main.c, dither.h
- stp_dither_set_ink_spread() : dither-main.c, dither.h
- stp_dither_set_inks() : dither-inks.c, dither.h
- stp_dither_set_inks_full() : dither-inks.c, dither.h
- stp_dither_set_inks_simple() : dither-inks.c, dither.h
- stp_dither_set_iterated_matrix() : print-dither-matrices.c, dither.h
- stp_dither_set_matrix() : print-dither-matrices.c, dither.h
- stp_dither_set_matrix_from_dither_array() : print-dither-matrices.c, dither.h
- stp_dither_set_randomizer() : dither-main.c, dither.h
- stp_dither_set_transition() : print-dither-matrices.c, dither.h
- stp_dotsize_t : dither.h
- stp_dprintf() : print-util.c, util.h
- STP_ECOLOR_C : dither.h
- STP_ECOLOR_K : dither.h
- STP_ECOLOR_LC : print-lexmark.c
- STP_ECOLOR_LM : print-lexmark.c
- STP_ECOLOR_LY : print-lexmark.c
- STP_ECOLOR_M : dither.h
- STP_ECOLOR_Y : dither.h
- stp_end_job() : printers.c, printers.h
- stp_eprintf() : print-util.c, util.h
- stp_erprintf() : print-util.c, util.h
- stp_erputc() : print-util.c, util.h
- stp_family_register() : printers.c, printers.h
- stp_family_t : printers.h
- stp_family_unregister() : printers.c, printers.h
- stp_fill_parameter_settings() : print-vars.c, vars.h
- stp_fill_tiff : print-weave.c, weave.h
- stp_fill_uncompressed : print-weave.c, weave.h
- stp_fillfunc : weave.h
- stp_find_standard_dither_array() : print-dither-matrices.c, dither.h
- stp_flush_all() : print-weave.c, weave.h
- stp_flush_debug_messages() : print-util.c, util.h
- stp_flushfunc : weave.h
- stp_fold() : bit-ops.c, bit-ops.h
- stp_free() : print-util.c, util.h
- stp_free_data_func_t : vars.h
- stp_get_array_parameter() : print-vars.c, vars.h
- stp_get_array_parameter_active() : vars.h
- stp_get_boolean_parameter() : print-vars.c, vars.h
- stp_get_boolean_parameter_active() : vars.h
- stp_get_color_by_colorfuncs() : color.c, color.h
- stp_get_color_by_index() : color.c, color.h
- stp_get_color_by_name() : color.c, color.h
- stp_get_color_conversion() : vars.h
- stp_get_component_data() : print-vars.c, vars.h
- stp_get_curve_parameter() : print-vars.c, vars.h
- stp_get_curve_parameter_active() : vars.h
- stp_get_debug_level() : print-util.c, util.h
- stp_get_dimension_parameter() : print-vars.c, vars.h
- stp_get_dimension_parameter_active() : vars.h
- stp_get_driver() : vars.h
- stp_get_errdata() : vars.h
- stp_get_errfunc() : vars.h
- stp_get_file_parameter() : print-vars.c, vars.h
- stp_get_file_parameter_active() : vars.h
- stp_get_float_parameter() : print-vars.c, vars.h
- stp_get_float_parameter_active() : vars.h
- stp_get_height() : vars.h
- stp_get_imageable_area() : printers.c, vars.h
- stp_get_int_parameter() : print-vars.c, vars.h
- stp_get_int_parameter_active() : vars.h
- stp_get_left() : vars.h
- stp_get_lineactive_by_pass() : print-weave.c, weave.h
- stp_get_linebases_by_pass() : print-weave.c, weave.h
- stp_get_linecount_by_pass() : print-weave.c, weave.h
- stp_get_lineoffsets_by_pass() : print-weave.c, weave.h
- stp_get_media_size() : printers.c, vars.h
- stp_get_model_id() : printers.c, printers.h
- stp_get_outdata() : vars.h
- stp_get_outfunc() : vars.h
- stp_get_page_height() : vars.h
- stp_get_page_width() : vars.h
- stp_get_papersize_by_index() : print-papers.c, paper.h
- stp_get_papersize_by_name() : print-papers.c, paper.h
- stp_get_papersize_by_size() : print-papers.c, paper.h
- stp_get_parameter_list() : print-util.c, vars.h
- stp_get_pass_by_pass() : print-weave.c, weave.h
- stp_get_printer() : printers.c, printers.h
- stp_get_printer_by_driver() : printers.c, printers.h
- stp_get_printer_by_index() : printers.c, printers.h
- stp_get_printer_by_long_name() : printers.c, printers.h
- stp_get_printer_index_by_driver() : printers.c, printers.h
- stp_get_raw_parameter() : print-vars.c, vars.h
- stp_get_raw_parameter_active() : vars.h
- stp_get_size_limit() : printers.c, vars.h
- stp_get_string_parameter() : print-vars.c, vars.h
- stp_get_string_parameter_active() : vars.h
- stp_get_top() : vars.h
- stp_get_verified() : print-vars.c, vars.h
- stp_get_width() : vars.h
- stp_image_conclude() : image.c, image.h
- stp_image_get_appname() : image.c, image.h
- stp_image_get_row() : image.c, image.h
- stp_image_height() : image.c, image.h
- stp_image_init() : image.c, image.h
- stp_image_reset() : image.c, image.h
- STP_IMAGE_STATUS_ABORT : image.h
- STP_IMAGE_STATUS_OK : image.h
- stp_image_status_t : image.h
- stp_image_t : image.h
- stp_image_width() : image.c, image.h
- stp_init() : print-util.c, util.h
- stp_init_debug_messages() : print-util.c, util.h
- stp_initialize_printer_defaults() : printers.c, printers.h
- stp_initialize_weave() : print-weave.c, weave.h
- stp_known_papersizes() : print-papers.c, paper.h
- stp_list_copy() : print-list.c, list.h
- stp_list_create() : print-list.c, list.h
- stp_list_destroy() : print-list.c, list.h
- stp_list_generic_parameters() : generic-options.h, generic-options.c
- stp_list_get_copyfunc() : print-list.c, list.h
- stp_list_get_end() : print-list.c, list.h
- stp_list_get_freefunc() : print-list.c, list.h
- stp_list_get_item_by_index() : print-list.c, list.h
- stp_list_get_item_by_long_name() : print-list.c, list.h
- stp_list_get_item_by_long_name_internal() : print-list.c
- stp_list_get_item_by_name() : print-list.c, list.h
- stp_list_get_item_by_name_internal() : print-list.c
- stp_list_get_length() : print-list.c, list.h
- stp_list_get_long_namefunc() : print-list.c, list.h
- stp_list_get_namefunc() : print-list.c, list.h
- stp_list_get_sortfunc() : print-list.c, list.h
- stp_list_get_start() : print-list.c, list.h
- stp_list_item_create() : print-list.c, list.h
- stp_list_item_destroy() : print-list.c, list.h
- stp_list_item_get_data() : print-list.c, list.h
- stp_list_item_next() : print-list.c, list.h
- stp_list_item_prev() : print-list.c, list.h
- stp_list_item_set_data() : print-list.c, list.h
- stp_list_item_t : list.h
- stp_list_node_free_data() : print-list.c, list.h
- stp_list_set_copyfunc() : print-list.c, list.h
- stp_list_set_freefunc() : print-list.c, list.h
- stp_list_set_long_namefunc() : print-list.c, list.h
- stp_list_set_namefunc() : print-list.c, list.h
- stp_list_set_sortfunc() : print-list.c, list.h
- stp_list_t : list.h
- stp_malloc() : print-util.c, util.h
- stp_malloc_func : print-util.c
- STP_MAX_WEAVE : weave.h
- stp_merge_printvars() : print-util.c, vars.h
- STP_MODULE : gimp-print-module.h
- STP_MODULE_CLASS_COLOR : module.h
- STP_MODULE_CLASS_DITHER : module.h
- STP_MODULE_CLASS_FAMILY : module.h
- STP_MODULE_CLASS_INVALID : module.h
- STP_MODULE_CLASS_MISC : module.h
- stp_module_class_t : module.h
- stp_module_close() : module.c, module.h
- stp_module_data : print-raw.c, print-ps.c, print-pcl.c, print-olympus.c, print-lexmark.c, print-escp2.c, print-color.c, print-canon.c, print-raw.c, print-ps.c, print-pcl.c, print-olympus.c, print-lexmark.c, print-escp2.c, print-color.c, print-canon.c
- stp_module_exit() : module.c, module.h
- stp_module_get_class() : module.c, module.h
- stp_module_init() : module.c, module.h
- stp_module_load() : module.c, module.h
- stp_module_open() : module.c, module.h
- stp_module_register() : module.c
- stp_module_t : module.h
- stp_module_version : print-raw.c, print-ps.c, print-pcl.c, print-olympus.c, print-lexmark.c, print-escp2.c, print-color.c, print-canon.c, print-raw.c, print-ps.c, print-pcl.c, print-olympus.c, print-lexmark.c, print-escp2.c, print-color.c, print-canon.c
- stp_module_version_t : module.h
- STP_MXML_ADD_AFTER : mxml.h
- STP_MXML_ADD_BEFORE : mxml.h
- STP_MXML_ADD_TO_PARENT : mxml.h
- stp_mxml_attr_t : mxml.h
- STP_MXML_DESCEND : mxml.h
- STP_MXML_DESCEND_FIRST : mxml.h
- STP_MXML_ELEMENT : mxml.h
- stp_mxml_element_t : mxml.h
- STP_MXML_INTEGER : mxml.h
- STP_MXML_NO_CALLBACK : mxml.h
- STP_MXML_NO_DESCEND : mxml.h
- STP_MXML_NO_PARENT : mxml.h
- stp_mxml_node_t : mxml.h
- STP_MXML_OPAQUE : mxml.h
- STP_MXML_REAL : mxml.h
- STP_MXML_TAB : mxml.h
- STP_MXML_TEXT : mxml.h
- stp_mxml_text_t : mxml.h
- stp_mxml_type_e : mxml.h
- stp_mxml_type_t : mxml.h
- stp_mxml_value_t : mxml.h
- STP_MXML_WRAP : mxml.h
- STP_MXML_WS_AFTER_CLOSE : mxml.h
- STP_MXML_WS_AFTER_OPEN : mxml.h
- STP_MXML_WS_BEFORE_CLOSE : mxml.h
- STP_MXML_WS_BEFORE_OPEN : mxml.h
- stp_mxmlAdd() : mxml-node.c, mxml.h
- stp_mxmlDelete() : mxml-node.c, mxml.h
- stp_mxmlElementGetAttr() : mxml-attr.c, mxml.h
- stp_mxmlElementSetAttr() : mxml-attr.c, mxml.h
- stp_mxmlFindElement() : mxml-search.c, mxml.h
- stp_mxmlLoadFile() : mxml-file.c, mxml.h
- stp_mxmlLoadString() : mxml-file.c, mxml.h
- stp_mxmlNewElement() : mxml-node.c, mxml.h
- stp_mxmlNewInteger() : mxml-node.c, mxml.h
- stp_mxmlNewOpaque() : mxml-node.c, mxml.h
- stp_mxmlNewReal() : mxml-node.c, mxml.h
- stp_mxmlNewText() : mxml-node.c, mxml.h
- stp_mxmlRemove() : mxml-node.c, mxml.h
- stp_mxmlSaveAllocString() : mxml-file.c, mxml.h
- stp_mxmlSaveFile() : mxml-file.c, mxml.h
- stp_mxmlSaveString() : mxml-file.c, mxml.h
- stp_mxmlWalkNext() : mxml-search.c, mxml.h
- stp_mxmlWalkPrev() : mxml-search.c, mxml.h
- STP_NCOLORS : dither.h
- stp_node_copyfunc : list.h
- stp_node_freefunc : list.h
- stp_node_namefunc : list.h
- stp_node_sortfunc : list.h
- stp_outfunc_t : vars.h
- stp_pack_tiff : bit-ops.c, weave.h
- stp_pack_uncompressed : bit-ops.c, weave.h
- stp_packfunc : weave.h
- stp_papersize_unit_t : paper.h
- STP_PARAMETER_ACTIVE : vars.h
- stp_parameter_activity_t : vars.h
- STP_PARAMETER_CLASS_CORE : vars.h
- STP_PARAMETER_CLASS_FEATURE : vars.h
- STP_PARAMETER_CLASS_INVALID : vars.h
- STP_PARAMETER_CLASS_OUTPUT : vars.h
- stp_parameter_class_t : vars.h
- STP_PARAMETER_DEFAULTED : vars.h
- stp_parameter_description_destroy() : print-vars.c, vars.h
- stp_parameter_find() : print-vars.c, vars.h
- stp_parameter_find_in_settings() : print-vars.c, vars.h
- STP_PARAMETER_INACTIVE : vars.h
- STP_PARAMETER_LEVEL_ADVANCED : vars.h
- STP_PARAMETER_LEVEL_ADVANCED1 : vars.h
- STP_PARAMETER_LEVEL_ADVANCED2 : vars.h
- STP_PARAMETER_LEVEL_ADVANCED3 : vars.h
- STP_PARAMETER_LEVEL_ADVANCED4 : vars.h
- STP_PARAMETER_LEVEL_BASIC : vars.h
- STP_PARAMETER_LEVEL_EXTERNAL : vars.h
- STP_PARAMETER_LEVEL_INTERNAL : vars.h
- STP_PARAMETER_LEVEL_INVALID : vars.h
- stp_parameter_level_t : vars.h
- stp_parameter_list_add_param() : print-vars.c, vars.h
- stp_parameter_list_append() : print-vars.c, vars.h
- stp_parameter_list_copy() : print-vars.c, vars.h
- stp_parameter_list_count() : print-vars.c, vars.h
- stp_parameter_list_create() : print-vars.c, vars.h
- stp_parameter_list_destroy() : print-vars.c, vars.h
- stp_parameter_list_param() : print-vars.c, vars.h
- stp_parameter_list_t : vars.h
- STP_PARAMETER_TYPE_ARRAY : vars.h
- STP_PARAMETER_TYPE_BOOLEAN : vars.h
- STP_PARAMETER_TYPE_CURVE : vars.h
- STP_PARAMETER_TYPE_DIMENSION : vars.h
- STP_PARAMETER_TYPE_DOUBLE : vars.h
- STP_PARAMETER_TYPE_FILE : vars.h
- STP_PARAMETER_TYPE_INT : vars.h
- STP_PARAMETER_TYPE_INVALID : vars.h
- STP_PARAMETER_TYPE_RAW : vars.h
- STP_PARAMETER_TYPE_STRING_LIST : vars.h
- stp_parameter_type_t : vars.h
- stp_parameter_verify_t : vars.h
- stp_path_search() : path.c, path.h
- stp_path_split() : path.c, path.h
- stp_print() : printers.c, printers.h
- stp_printer_create_from_xmltree() : printers.c
- stp_printer_describe_parameter() : printers.c, printers.h
- stp_printer_get_defaults() : printers.c, printers.h
- stp_printer_get_driver() : printers.c, printers.h
- stp_printer_get_family() : printers.c, printers.h
- stp_printer_get_long_name() : printers.c, printers.h
- stp_printer_get_manufacturer() : printers.c, printers.h
- stp_printer_get_model() : printers.c, printers.h
- stp_printer_list_parameters() : printers.c, printers.h
- stp_printer_model_count() : printers.c, printers.h
- stp_printer_t : printers.h
- stp_prune_inactive_options() : print-vars.c, util.h
- stp_put16_be() : print-util.c, util.h
- stp_put16_le() : print-util.c, util.h
- stp_put32_be() : print-util.c, util.h
- stp_put32_le() : print-util.c, util.h
- stp_putc() : print-util.c, util.h
- stp_puts() : print-util.c, util.h
- stp_read_and_compose_curves() : print-util.c, util.h
- stp_realloc() : print-util.c, util.h
- stp_register_xml_parser() : xml.c, xml.h
- stp_register_xml_preload() : xml.c, xml.h
- STP_SAFE_FREE : util.h
- stp_scale_float_parameter() : print-vars.c, vars.h
- stp_send_command() : print-util.c, util.h
- stp_sequence_copy() : sequence.c, sequence.h
- stp_sequence_create() : sequence.c, sequence.h
- stp_sequence_create_copy() : sequence.c, sequence.h
- stp_sequence_create_from_xmltree() : sequence.c, xml.h
- stp_sequence_destroy() : sequence.c, sequence.h
- stp_sequence_get_bounds() : sequence.c, sequence.h
- stp_sequence_get_data() : sequence.c, sequence.h
- stp_sequence_get_float_data() : sequence.h
- stp_sequence_get_int_data() : sequence.h
- stp_sequence_get_long_data() : sequence.h
- stp_sequence_get_point() : sequence.c, sequence.h
- stp_sequence_get_range() : sequence.c, sequence.h
- stp_sequence_get_short_data() : sequence.h
- stp_sequence_get_size() : sequence.c, sequence.h
- stp_sequence_get_uint_data() : sequence.h
- stp_sequence_get_ulong_data() : sequence.h
- stp_sequence_get_ushort_data() : sequence.h
- stp_sequence_set_bounds() : sequence.c, sequence.h
- stp_sequence_set_data() : sequence.c, sequence.h
- stp_sequence_set_float_data() : sequence.h
- stp_sequence_set_int_data() : sequence.h
- stp_sequence_set_long_data() : sequence.h
- stp_sequence_set_point() : sequence.c, sequence.h
- stp_sequence_set_short_data() : sequence.h
- stp_sequence_set_size() : sequence.c, sequence.h
- stp_sequence_set_subrange() : sequence.c, sequence.h
- stp_sequence_set_uint_data() : sequence.h
- stp_sequence_set_ulong_data() : sequence.h
- stp_sequence_set_ushort_data() : sequence.h
- stp_sequence_t : sequence.h
- stp_set_array_parameter() : print-vars.c, vars.h
- stp_set_array_parameter_active() : vars.h
- stp_set_boolean_parameter() : print-vars.c, vars.h
- stp_set_boolean_parameter_active() : vars.h
- stp_set_color_conversion() : vars.h
- stp_set_color_conversion_n() : vars.h
- stp_set_curve_parameter() : print-vars.c, vars.h
- stp_set_curve_parameter_active() : vars.h
- stp_set_default_array_parameter() : print-vars.c, vars.h
- stp_set_default_boolean_parameter() : print-vars.c, vars.h
- stp_set_default_curve_parameter() : print-vars.c, vars.h
- stp_set_default_dimension_parameter() : print-vars.c, vars.h
- stp_set_default_file_parameter() : print-vars.c, vars.h
- stp_set_default_file_parameter_n() : print-vars.c, vars.h
- stp_set_default_float_parameter() : print-vars.c, vars.h
- stp_set_default_int_parameter() : print-vars.c, vars.h
- stp_set_default_raw_parameter() : print-vars.c, vars.h
- stp_set_default_string_parameter() : print-vars.c, vars.h
- stp_set_default_string_parameter_n() : print-vars.c, vars.h
- stp_set_dimension_parameter() : print-vars.c, vars.h
- stp_set_dimension_parameter_active() : vars.h
- stp_set_driver() : vars.h
- stp_set_driver_n() : vars.h
- stp_set_errdata() : vars.h
- stp_set_errfunc() : vars.h
- stp_set_file_parameter() : print-vars.c, vars.h
- stp_set_file_parameter_active() : vars.h
- stp_set_file_parameter_n() : print-vars.c, vars.h
- stp_set_float_parameter() : print-vars.c, vars.h
- stp_set_float_parameter_active() : vars.h
- stp_set_height() : vars.h
- stp_set_int_parameter() : print-vars.c, vars.h
- stp_set_int_parameter_active() : vars.h
- stp_set_left() : vars.h
- stp_set_outdata() : vars.h
- stp_set_outfunc() : vars.h
- stp_set_output_codeset() : print-util.c, util.h
- stp_set_page_height() : vars.h
- stp_set_page_width() : vars.h
- stp_set_printer_defaults() : printers.c, printers.h
- stp_set_raw_parameter() : print-vars.c, vars.h
- stp_set_raw_parameter_active() : vars.h
- stp_set_string_parameter() : print-vars.c, vars.h
- stp_set_string_parameter_active() : vars.h
- stp_set_string_parameter_n() : print-vars.c, vars.h
- stp_set_top() : vars.h
- stp_set_verified() : print-vars.c, vars.h
- stp_set_width() : vars.h
- stp_shade_t : dither.h
- stp_split_2() : bit-ops.c, bit-ops.h
- stp_split_2_2() : bit-ops.c
- stp_split_4() : bit-ops.c, bit-ops.h
- stp_start_job() : printers.c, printers.h
- stp_strdup() : print-util.c, util.h
- stp_string_list_add_string() : string-list.c, string-list.h
- stp_string_list_count() : string-list.c, string-list.h
- stp_string_list_create() : string-list.c, string-list.h
- stp_string_list_create_copy() : string-list.c, string-list.h
- stp_string_list_create_from_params() : string-list.c, string-list.h
- stp_string_list_destroy() : string-list.c, string-list.h
- stp_string_list_find() : string-list.c, string-list.h
- stp_string_list_is_present() : string-list.c, string-list.h
- stp_string_list_param() : string-list.c, string-list.h
- stp_string_list_remove_string() : string-list.c, string-list.h
- stp_string_list_t : string-list.h
- stp_strlen() : print-util.c, util.h
- stp_strndup() : print-util.c, util.h
- stp_unpack_2() : bit-ops.c, bit-ops.h
- stp_unpack_4() : bit-ops.c, bit-ops.h
- stp_unpack_8() : bit-ops.c, bit-ops.h
- stp_unregister_xml_parser() : xml.c, xml.h
- stp_unregister_xml_preload() : xml.c, xml.h
- stp_vars_copy() : print-vars.c, vars.h
- stp_vars_create() : print-vars.c, vars.h
- stp_vars_create_copy() : print-vars.c, vars.h
- stp_vars_destroy() : print-vars.c, vars.h
- stp_vars_t : vars.h
- stp_verify() : printers.c, vars.h
- stp_verify_parameter() : printers.c, vars.h
- stp_verify_printer_params() : printers.c, printers.h
- STP_WEAVE_ASCENDING : weave.h
- STP_WEAVE_ASCENDING_2X : weave.h
- STP_WEAVE_ASCENDING_3X : weave.h
- STP_WEAVE_DESCENDING : weave.h
- stp_weave_parameters_by_row() : print-weave.c, weave.h
- STP_WEAVE_STAGGERED : weave.h
- stp_weave_strategy_t : weave.h
- STP_WEAVE_ZIGZAG : weave.h
- stp_write_weave() : print-weave.c, weave.h
- stp_xml_dither_cache_get() : print-dither-matrices.c
- stp_xml_dither_cache_set() : print-dither-matrices.c
- stp_xml_exit() : xml.c, xml.h
- stp_xml_get_dither_array() : print-dither-matrices.c
- stp_xml_get_node() : xml.c, xml.h
- stp_xml_init() : xml.c, xml.h
- stp_xml_init_defaults() : xml.c, xml.h
- stp_xml_parse_file() : xml.c, xml.h
- stp_xml_parse_file_named() : xml.c, xml.h
- stp_xml_parse_func : xml.h
- stp_xml_preinit() : xml.c, xml.h
- stp_xml_process_dither_matrix() : print-dither-matrices.c
- stp_xml_process_paper() : print-papers.c
- stp_xml_process_paperdef() : print-papers.c
- stp_xmldoc_create_generic() : xml.c, xml.h
- stp_xmlstrtod() : xml.c, xml.h
- stp_xmlstrtol() : xml.c, xml.h
- stp_xmlstrtoul() : xml.c, xml.h
- stp_xmltree_create_from_array() : array.c, xml.h
- stp_xmltree_create_from_curve() : curve.c, xml.h
- stp_xmltree_create_from_sequence() : sequence.c, xml.h
- stp_zalloc() : print-util.c, util.h
- stp_zfwrite() : print-util.c, util.h
- stp_zprintf() : print-util.c, util.h
- stpi_calculate_row_parameters() : print-weave.c
- stpi_channel_clear() : channel.c
- stpi_channel_free() : channel.c
- stpi_color_convert_raw() : color-conversions.c, color-conversion.h
- stpi_color_convert_to_cmykrb() : color-conversions.c, color-conversion.h
- stpi_color_convert_to_color() : color-conversions.c, color-conversion.h
- stpi_color_convert_to_gray() : color-conversions.c, color-conversion.h
- stpi_color_convert_to_kcmy() : color-conversions.c, color-conversion.h
- stpi_color_long_namefunc() : color.c
- stpi_color_namefunc() : color.c
- stpi_color_traditional_colorfuncs : print-color.c
- stpi_color_traditional_describe_parameter() : print-color.c
- stpi_color_traditional_get_row() : print-color.c
- stpi_color_traditional_init() : print-color.c
- stpi_color_traditional_list_parameters() : print-color.c
- stpi_color_traditional_module_data : print-color.c
- stpi_compute_lut() : print-color.c
- stpi_curve_check_parameters() : curve.c
- stpi_curve_ctor() : curve.c
- stpi_curve_get_data_internal() : curve.c
- stpi_curve_set_points() : curve.c
- stpi_curve_type_count : curve.c
- stpi_curve_type_names : curve.c
- stpi_debug_level : print-util.c
- stpi_describe_generic_parameter() : generic-options.h, generic-options.c
- stpi_destroy_weave() : print-weave.c
- stpi_destroy_weave_params() : print-weave.c
- stpi_dither_array_create_from_file() : print-dither-matrices.c
- stpi_dither_array_create_from_xmltree() : print-dither-matrices.c
- stpi_dither_channel_destroy() : dither-inks.c, dither-impl.h
- stpi_dither_channel_t : dither-impl.h
- stpi_dither_ed : dither-ed.c, dither-impl.h
- stpi_dither_et : dither-eventone.c, dither-impl.h
- stpi_dither_finalize() : dither-inks.c, dither-impl.h
- stpi_dither_finalize_ranges() : dither-inks.c
- stpi_dither_free() : dither-main.c
- stpi_dither_get_errline() : dither-main.c, dither-impl.h
- stpi_dither_ordered : dither-ordered.c, dither-impl.h
- stpi_dither_predithered : dither-predithered.c, dither-impl.h
- stpi_dither_reverse_row_ends() : dither-main.c, dither-impl.h
- stpi_dither_segment_t : dither-impl.h
- stpi_dither_set_ranges() : dither-inks.c
- stpi_dither_t : dither-impl.h
- stpi_dither_translate_channel() : dither-inks.c, dither-impl.h
- stpi_dither_ut : dither-eventone.c, dither-impl.h
- stpi_dither_very_fast : dither-very-fast.c, dither-impl.h
- stpi_ditherfunc_t : dither-impl.h
- stpi_escp2_1440dpi_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_2880_1440dpi_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_2880dpi_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_720dpi_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_720dpi_soft_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_c64_inkgroup : print-escp2.h
- stpi_escp2_c80_inkgroup : print-escp2.h
- stpi_escp2_cmy_inkgroup : print-escp2.h
- stpi_escp2_cmykrb_inkgroup : print-escp2.h
- stpi_escp2_default_black_inkset : print-escp2.h, escp2-channels.c
- stpi_escp2_default_gloss_black_inkset : escp2-channels.c
- stpi_escp2_default_photo_black_inkset : escp2-channels.c
- stpi_escp2_default_photo_gloss_black_inkset : escp2-channels.c
- stpi_escp2_deinit_printer() : print-escp2.h, escp2-driver.c
- stpi_escp2_durabrite_paper_adjustment_list : print-escp2.h
- stpi_escp2_durabrite_paper_list : print-escp2.h
- stpi_escp2_f360_photo7_japan_inkgroup : print-escp2.h
- stpi_escp2_f360_photo_inkgroup : print-escp2.h
- stpi_escp2_f360_ultrachrome_inkgroup : print-escp2.h
- stpi_escp2_flush_pass() : print-escp2.h, escp2-driver.c
- stpi_escp2_g3_720dpi_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_g3_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_init_printer() : print-escp2.h, escp2-driver.c
- stpi_escp2_model_capabilities : print-escp2.h, print-escp2-data.c
- stpi_escp2_model_limit : print-escp2.h, print-escp2-data.c
- stpi_escp2_no_printer_weave_reslist : print-escp2.h
- stpi_escp2_photo2_paper_adjustment_list : print-escp2.h
- stpi_escp2_photo3_paper_adjustment_list : print-escp2.h
- stpi_escp2_photo7_japan_inkgroup : print-escp2.h
- stpi_escp2_photo_gen1_inkgroup : print-escp2.h
- stpi_escp2_photo_gen2_inkgroup : print-escp2.h
- stpi_escp2_photo_gen3_inkgroup : print-escp2.h
- stpi_escp2_photo_paper_adjustment_list : print-escp2.h
- stpi_escp2_photo_pigment_inkgroup : print-escp2.h
- stpi_escp2_printer_t : print-escp2.h
- stpi_escp2_pro7000_printer_weave_list : print-escp2.h
- stpi_escp2_pro7500_printer_weave_list : print-escp2.h
- stpi_escp2_pro7600_printer_weave_list : print-escp2.h
- stpi_escp2_pro_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_sc500_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_sc640_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_simple_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_sp2200_printer_weave_list : print-escp2.h
- stpi_escp2_sp5000_reslist : print-escp2.h
- stpi_escp2_sp960_paper_adjustment_list : print-escp2.h
- stpi_escp2_spro10000_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_standard_inkgroup : print-escp2.h
- stpi_escp2_standard_paper_adjustment_list : print-escp2.h
- stpi_escp2_standard_paper_list : print-escp2.h
- stpi_escp2_standard_printer_weave_list : print-escp2.h
- stpi_escp2_superfine_reslist : print-escp2.h, escp2-resolutions.c
- stpi_escp2_terminate_page() : print-escp2.h, escp2-driver.c
- stpi_escp2_ultrachrome_inkgroup : print-escp2.h
- stpi_escp2_ultrachrome_matte_paper_adjustment_list : print-escp2.h
- stpi_escp2_ultrachrome_paper_list : print-escp2.h
- stpi_escp2_ultrachrome_photo_paper_adjustment_list : print-escp2.h
- stpi_escp2_variable_1440_4pl_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_variable_1_5pl_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_variable_2000p_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_variable_2880_4pl_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_variable_2pl_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_variable_3pl_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_variable_3pl_pigment_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_variable_3pl_pmg_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_variable_6pl_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_variable_ultrachrome_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_variable_x80_6pl_drops : print-escp2.h, escp2-inks.c
- stpi_escp2_x80_inkgroup : print-escp2.h
- stpi_flush_passes() : print-weave.c
- stpi_free_func : print-util.c
- stpi_get_colorfuncs() : color.c
- stpi_get_image_type_by_index() : generic-options.h, generic-options.c
- stpi_get_image_type_by_name() : generic-options.h, generic-options.c
- stpi_get_image_types_count() : generic-options.h, generic-options.c
- stpi_get_job_mode_by_index() : generic-options.h, generic-options.c
- stpi_get_job_mode_by_name() : generic-options.h, generic-options.c
- stpi_get_job_modes_count() : generic-options.h, generic-options.c
- stpi_get_lineactive() : print-weave.c
- stpi_get_linebases() : print-weave.c
- stpi_get_linebounds() : print-weave.c
- stpi_get_linecount() : print-weave.c
- stpi_get_lineoffsets() : print-weave.c
- stpi_get_pass_by_row() : print-weave.c
- stpi_get_printfuncs() : printers.c
- stpi_get_qualities_count() : generic-options.h, generic-options.c
- stpi_get_quality_by_index() : generic-options.h, generic-options.c
- stpi_get_quality_by_name() : generic-options.h, generic-options.c
- stpi_init_color_list() : color.c
- stpi_init_debug() : print-util.c
- stpi_init_dither() : util.h, print-dither-matrices.c
- stpi_init_paper() : util.h, print-papers.c
- stpi_init_printer() : util.h, printers.c
- stpi_init_printer_list() : printers.c
- stpi_ink_defn_t : dither-impl.h
- stpi_internal_module_class_t : module.c
- stpi_paper_create() : print-papers.c
- stpi_paper_destroy() : print-papers.c
- stpi_paper_freefunc() : print-papers.c
- stpi_paper_list_init() : print-papers.c
- stpi_paper_long_namefunc() : print-papers.c
- stpi_paper_namefunc() : print-papers.c
- stpi_path_check() : path.c
- stpi_path_merge() : path.c
- stpi_printer_freefunc() : printers.c
- stpi_printer_long_namefunc() : printers.c
- stpi_printer_namefunc() : printers.c
- stpi_realloc_func : print-util.c
- stpi_scandir() : path.c
- stpi_set_dither_function() : dither-main.c
- stpi_softweave_t : print-weave.c
- stpi_split_2_1() : bit-ops.c
- stpi_split_4_1() : bit-ops.c
- stpi_split_4_2() : bit-ops.c
- stpi_unpack_2_1() : bit-ops.c
- stpi_unpack_2_2() : bit-ops.c
- stpi_unpack_4_1() : bit-ops.c
- stpi_unpack_4_2() : bit-ops.c
- stpi_unpack_8_1() : bit-ops.c
- stpi_unpack_8_2() : bit-ops.c
- STPI_VASPRINTF : print-util.c
- stpi_wrap_mode_count : curve.c
- stpi_wrap_mode_names : curve.c
- stpi_xml_preloads : xml.c
- stpi_xml_process_family() : printers.c
- stpi_xml_process_gimpprint() : xml.c
- stpi_xml_process_node() : xml.c
- stpi_xml_process_printdef() : printers.c
- stpi_xml_registry : xml.c
- subchannel_color_map : print-canon.c

### - t -

- textdomain : gimp-print-intl.h, gimp-print-intl-internal.h
- the_parameter_count : print-raw.c, print-ps.c, print-pcl.c, print-olympus.c, print-lexmark.c, print-escp2.c, print-canon.c, generic-options.c
- the_parameters : print-raw.c, print-ps.c, print-pcl.c, print-olympus.c, print-lexmark.c, print-escp2.c, print-canon.c, generic-options.c
- three_bit_dotsize : print-canon.c
- three_color_composite_gloss_inkset : escp2-channels.c
- three_color_composite_inkset : escp2-channels.c
- three_color_extended_inkset : escp2-channels.c
- true : print-lexmark.c
- two_bit_dotsize : print-canon.c
- two_color_extended_channels : escp2-channels.c
- two_color_extended_inkset : escp2-channels.c
- two_color_grayscale_inkset : escp2-channels.c

### - u -

- ultra_glossy_hue_adj : escp2-papers.c
- ultra_glossy_lum_adj : escp2-papers.c
- ultra_glossy_sat_adj : escp2-papers.c
- ultra_matte_hue_adj : escp2-papers.c
- ultra_matte_lum_adj : escp2-papers.c
- ultra_matte_sat_adj : escp2-papers.c
- ultrachrome_base_res : print-escp2-data.c
- ultrachrome_bits : print-escp2-data.c
- ultrachrome_group : escp2-channels.c
- ultrachrome_matte_adjustments : escp2-papers.c
- ultrachrome_matte_shades : escp2-channels.c
- ultrachrome_papers : escp2-papers.c
- ultrachrome_photo_adjustments : escp2-papers.c
- ultrachrome_photo_shades : escp2-channels.c
- unitone_adjust() : dither-eventone.c
- UNITONE_C1 : dither-eventone.c
- UNITONE_C2 : dither-eventone.c
- UPDATE_COLOR : dither-ed.c
- update_dither() : dither-ed.c
- update_saturation() : color-conversions.c
- update_saturation_from_rgb() : color-conversions.c
- updp10_adj_cyan : print-olympus.c
- updp10_adj_magenta : print-olympus.c
- updp10_adj_yellow : print-olympus.c
- updp10_laminate : print-olympus.c
- updp10_laminate_list : print-olympus.c
- updp10_page : print-olympus.c
- updp10_page_list : print-olympus.c
- updp10_printer_end_func() : print-olympus.c
- updp10_printer_init_func() : print-olympus.c
- updp10_printsize : print-olympus.c
- updp10_printsize_list : print-olympus.c
- updp10_res : print-olympus.c
- updp10_res_list : print-olympus.c
- USE_3BIT_FOLD_TYPE : print-canon.c
- use_printer_weave() : print-escp2.c
- USEEPSEWAVE : print-lexmark.c
- using_automatic_settings() : print-escp2.c
- USMIN : dither-impl.h

### - v -

- V_NOZZLE_MASK : print-lexmark.c
- value_copy() : print-vars.c
- value_freefunc() : print-vars.c
- value_namefunc() : print-vars.c
- variable_base_res : print-escp2-data.c
- variable_bits : print-escp2-data.c
- variable_dotsizes : print-pcl.c
- variable_shades : print-pcl.c
- verify_curve_param() : printers.c
- verify_dimension_param() : printers.c
- verify_double_param() : printers.c
- verify_inktype() : print-escp2.c
- verify_int_param() : printers.c
- verify_papersize() : print-escp2.c
- verify_resolution() : print-escp2.c
- verify_resolution_by_paper_type() : print-escp2.c
- verify_string_param() : printers.c

### - w -

- weave_parameters_by_row() : print-weave.c

### - x -

- x80_black_subchannels : escp2-channels.c
- x80_cmy_channels : escp2-channels.c
- x80_cmyk_channels : escp2-channels.c
- x80_cyan_subchannels : escp2-channels.c
- x80_four_color_extended_inkset : escp2-channels.c
- x80_four_color_standard_inkset : escp2-channels.c
- x80_group : escp2-channels.c
- x80_ink_types : escp2-channels.c
- x80_magenta_subchannels : escp2-channels.c
- x80_three_color_composite_inkset : escp2-channels.c
- x80_three_color_extended_channels : escp2-channels.c
- x80_three_color_extended_inkset : escp2-channels.c
- x80_yellow_subchannels : escp2-channels.c
- XCOLOR_B : print-escp2.h
- XCOLOR_GLOSS : print-escp2.h
- XCOLOR_R : print-escp2.h
- xml_doc_get_curve() : curve.c
- xml_doc_get_dither_array() : print-dither-matrices.c
- xml_is_initialised : xml.c
- xml_preload_freefunc() : xml.c
- xml_preload_namefunc() : xml.c
- xml_registry_freefunc() : xml.c
- xml_registry_namefunc() : xml.c
- xmldoc_create_from_curve() : curve.c

### - y -

- ymc_ink_list : print-olympus.c
- ymc_inks : print-olympus.c

### - z -

- zero : print-olympus.c